<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'atto_table', language 'af', version '2.8'.
 *
 * @package     atto_table
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcolumnafter'] = 'Voeg kolom in na';
$string['addrowafter'] = 'Voeg ry in na';
$string['both'] = 'Albei';
$string['caption'] = 'Byskrif';
$string['columns'] = 'Kolomme';
$string['createtable'] = 'Skep tabel';
$string['deletecolumn'] = 'Wis kolom uit';
$string['deleterow'] = 'Wis ry uit';
$string['edittable'] = 'Redigeer tabel';
$string['headers'] = 'Definieër opskrifte aan';
$string['movecolumnleft'] = 'Skuif kolom na links';
$string['movecolumnright'] = 'Skuif kolom na regs';
$string['moverowdown'] = 'Skuif ry af';
$string['moverowup'] = 'Skuif ry op';
$string['numberofcolumns'] = 'Hoeveelheid kolomme';
$string['numberofrows'] = 'Hoeveelheid rye';
$string['pluginname'] = 'Tabel';
$string['rows'] = 'Rye';
$string['updatetable'] = 'Dateer tabel op';
