<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'auth_mnet', language 'af', version '2.8'.
 *
 * @package     auth_mnet
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['auth_mnet_auto_add_remote_users'] = 'Wanneer na Ja gestel is, word \'n plaaslike gebruikersrekord automaties geskep wanneer \'n afstandsgebruiker vir die eerste keer inteken.';
$string['auth_mnet_roamin'] = 'Hierdie gasheer se gebruikers kan tot in jou webwerf swerf';
$string['auth_mnet_roamout'] = 'Jou gebruikers kan uitswerf na hierdie gashere';
$string['auth_mnet_rpc_negotiation_timeout'] = 'Die spertyd in sekondes vir verifikasie oor die XMLRPC vervoer.';
$string['auth_mnetdescription'] = 'Gebruikers word geverifieer na aanleiding van die web van vertroue soos in jou Moodle Netwerk instellings gedefinieer.';
$string['auto_add_remote_users'] = 'Voeg afstandsgebruikers outomaties by';
$string['pluginname'] = 'MNET verifikasie';
$string['rpc_negotiation_timeout'] = 'RPC onderhandeling spertydperk';
$string['sso_idp_description'] = 'Publiseer hierdie diens om jou gebruikers toe te laat om na die {$a}  webwerf te swerf sonder weer daar in te teken. <ul><li><em>Afhanklikheid</em>: Jy moet ook <strong>aanteken</strong> tot die SSO (Diensverskaffer) diens op {$a}.</li></ul><br />Teken aan tot hierdie diens om geverifieerde gebruikers vanaf {$a} toegang tot jou webwerf te gee, sonder dat hulle weer moet inteken. <ul><li><em>Afhanklikheid</em>: Jy moet ook die SSO (Diensverskaffer) diens tot {$a} <strong>publiseer</strong>.</li></ul><br />';
$string['sso_idp_name'] = 'SSO (Identiteitsverskaffer)';
$string['sso_mnet_login_refused'] = 'Gebruikersnaam {$a->user} word nie toegelaat om vanaf {$a->host} in te teken nie.';
$string['sso_sp_description'] = 'Publiseer hierdie diens om geverifieerde gebruikers vanaf {$a} tot jou webwerf toe te laat sonder weer hier in te teken. <ul><li><em>Afhanklikheid</em>: Jy moet ook <strong>aanteken</strong> tot die SSO (Identitetitsverskaffer) diens op {$a}.</li></ul><br />Teken aan tot hierdie diens om jou gebruikers toe te laat om op na die {$a} webwerf te swerf sonder om weer daar in te teken. <ul><li><em>Afhanklikheid</em>: Jy moet ook die SSO (identiteitsverskaffer) diens tot {$a} <strong>publiseer</strong>.</li></ul><br />';
$string['sso_sp_name'] = 'SSO (Diensverskaffer)';
