<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'badges', language 'af', version '2.8'.
 *
 * @package     badges
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actions'] = 'Aksies';
$string['activate'] = 'Ontsper toegang';
$string['activatesuccess'] = 'Toegang tot die kentekens is suksesvol ontsper.';
$string['addbadgecriteria'] = 'Voeg kenteken kriteria by';
$string['addcourse'] = 'Voeg kursusse by';
$string['addcourse_help'] = 'Selekteer alle kursusse wat tot hierdie kenteken vereiste gevoeg moet word. Hou CTRL sleutel in om veelvuldige items te selekteer.';
$string['addcriteria'] = 'Voeg kriteria by';
$string['addcriteriatext'] = 'Om kriteria te begin byvoeg, selekteer asseblief een van die opsies vanaf die aftrek kieslys.';
$string['addtobackpack'] = 'Voeg by rugsak';
$string['adminonly'] = 'Hierdie bladsy is beperk tot slegs webwerf administrateurs.';
$string['after'] = 'na die datum van uitreik.';
$string['aggregationmethod'] = 'Samevoeging metode';
$string['all'] = 'Alle';
$string['allmethod'] = 'Daar word voldoen aan al die geselekteerde voorwaardes';
$string['allmethodactivity'] = 'Al die geselekteerde aktiwiteite is voltooi';
$string['allmethodcourseset'] = 'Al die geselekteerde kursusse is voltooi';
$string['allmethodmanual'] = 'Al die geselekteerde rolle ken die kenteken toe';
$string['allmethodprofile'] = 'Al die geselekteerde profiel velde is voltooi';
$string['allowcoursebadges'] = 'Ontsper kursus kentekens';
$string['allowcoursebadges_desc'] = 'Laat toe dat kentekens in die kursus konteks geskep en toegeken word.';
$string['any'] = 'Enige';
$string['anymethod'] = 'Enige van die geselekteerde voorwaardes is aan voldoen';
$string['anymethodactivity'] = 'Enige van die geselekteerde aktiwiteite is voltooi';
$string['anymethodcourseset'] = 'Enige van die geselekteerde kursusse is voltooi';
$string['anymethodmanual'] = 'Enige van die geselekteerde rolle ken die kenteken toe';
$string['anymethodprofile'] = 'Enige van die geselekteerde profiel velde is voltooi';
$string['archivebadge'] = 'Wil jy kenteken \'{$a}\' uitwis, maar bestaande kentekens wat reeds uitgereik is, hou?';
$string['archiveconfirm'] = 'Wis uit en hou bestaande uitgereikte kentekens';
$string['archivehelp'] = '<p>Hierdie opsie beteken dat die kenteken as "afgetree" gemerk gaan word. Dit sal nie meer in die lys van kentekens verskyn nie. Gebruikers gaan nie meer in staat wees om hierdie kenteken te verdien nie, maar bestaande gebruikers wat reeds hierdie kenteken ontvang het sal steeds in staat wees om hierdie kenteken op hul profiel bladsy te vertoon en dit na hul eksterne rugsakke te stoot.<p>
<p>As jy wil hê dat jou gebruikers toegang tot die kentekens wat hulle verdien het moet kan behou, is dit belangrik om hierdie opsie te selekteer voordat jy kentekens ten volle uitwis.<p>';
$string['attachment'] = 'Heg kenteken aan boodskap';
$string['award'] = 'Ken kenteken toe';
$string['awardedtoyou'] = 'Aan my uitgereik';
$string['awardoncron'] = 'Toegang tot die kentekens is suksesvol ontsper. Te veel gebruikers kan oombliklik hierdie kenteken verdien. Om webwerf werksverrigting te verseker, sal hierdie aksie \'n redelike tydjie vat om te prosesseer.';
$string['awards'] = 'Ontvangers';
$string['backpackavailability'] = 'Eksterne kenteken verifikasie';
$string['backpackavailability_help'] = '\'n Eksterne rugsak diens moet in staat wees om toegang tot jou webwerf te verkry en die kentekens wat daarvan af uitgereik is, te verifieer. Hierdie is sodat kenteken ontvangers kan bewys dat hulle hul kentekens van jou af verdien het. Dit wil voorkom dat jou webwerf nie tans toeganklik is nie. Dus kan kentekens wat jy reeds uitgegee of nog gaan uitgee nie geverifieer word nie.

**Waarom sien ek hierdie boodskap?**

Dit kan wees dat jou brandmuur verhoed dat gebruikers buite jou netwerk toegang verkry of jou webwerf word beskerm deur \'n wagwoord, of jy hardloop die webwerf op \'n rekenaar wat nie vanaf die internet beskikbaar is nie (byvoorbeeld \'n plaaslike ontwikkelingsmasjien).

**Is hierdie \'n probleem?**

Jy behoort hierdie probleem op enige lewendige webwerf waar jy beplan om kentekens toe te ken reg te maak, anders gaan die ontvanger nie kan bewys dat hulle hul kentekens van jou af verdien het nie. As jou webwerf nog nie lewendig is nie kan jy kentekens skep en toetse kentekens uitreik, so lank die webwerf toeganklik is voordat jy lewendig gaan.

**Wat gebeur as ek nie my hele webwerf tot die publiek toeganklik kan maak nie?**

Die enigste URL wat vir verifikasie vereis word is [jou-webwerf-url]/badges/assertion.php, so as jy in staat is om jou brandmuur te verander sodat daar toegang tot daardie lêer verkry kan word, sal die kenteken verifikasie steeds werk.';
$string['backpackconnection'] = 'Rugsak konneksie';
$string['backpackdetails'] = 'Rugsak instellings';
$string['backpackemail'] = 'E-posadres';
$string['backpackemail_help'] = 'Die e-posadres wat met jou rugsak geassosieer word. Terwyl jy gekonnekteer is, sal enige kentekens wat jy op hierdie webwerf verdien met heirdie e-posadres geassosieer word.';
$string['backpackimport'] = 'Kenteken invoer instellings';
$string['badgedetails'] = 'Kenteken besonderhede';
$string['badgeimage'] = 'Beeld';
$string['badgeimage_help'] = 'Hierdie is \'n beeld wat gebruik gaan word wanneer hierdie kenteken uitgereik word.

Om \'n nuwe beeld by te voeg, blaai rond en kies \'n beeld (in JPG of PNG formaat). Klik dan \'Stoor veranderinge\'. Die beeld sal tot \'n vierkant geknip en die grootte sal aangepas word om aan die kenteken beeld vereistes te voldoen.';
$string['badgeprivacysetting'] = 'Kenteken privaatheid instellings';
$string['badgeprivacysetting_str'] = 'Vertoon outomaties kentekens wat ek verdien op my profiel bladsy';
$string['badgesalt'] = 'Kriptografiese lukrake data (\'salt\') om die ontvanger se e-pos adres mee te huts';
$string['badgesalt_desc'] = 'Die gebruik van \'n huts laat rugsak dienste toe om die kenteken ontvanger te bevestig sonder om hul e-pos adres bloot te stel. Hierdie instelling moet slegs nommers en letters gebruik.

Nota: Vir die doeleindes van ontvanger verifikasie, moet asseblief nie hierdie instelling verander wanneer jy begin om kentekens uit te gee nie.';
$string['badgesdisabled'] = 'Kentekens is nie ontsper op hierdie webwerf nie.';
$string['badgesearned'] = 'Aantal kentekens verdien: {$a}';
$string['badgesettings'] = 'Kentekens instellings';
$string['badgestatus_0'] = 'Nie aan gebruikers beskikbaar nie';
$string['badgestatus_1'] = 'Beskikbaar aan gebruikers';
$string['badgestatus_2'] = 'Nie aan gebruikers beskikbaar nie';
$string['badgestatus_3'] = 'Beskikbaar aan gebruikers';
$string['badgestatus_4'] = 'Geargiveer';
$string['badgestoearn'] = 'Aantal kentekens beskikbaar: {$a}';
$string['badgesview'] = 'Kursus kentekens';
$string['badgeurl'] = 'Uitgereikte kenteken skakel';
$string['bawards'] = 'Ontvangers ({$a})';
$string['bcriteria'] = 'Kriteria';
$string['bdetails'] = 'Redigeer besonderhede';
$string['bmessage'] = 'Boodskap';
$string['boverview'] = 'Oorsig';
$string['bydate'] = 'voltooi teen';
$string['clearsettings'] = 'Maak instellings skoon';
$string['completioninfo'] = 'Hierdie kenteken is uitgereik vir die voltooiing van:';
$string['completionnotenabled'] = 'Kursus voltooiing is nie vir hierdie kursus ontsper nie, dus kan dit nie in die kenteken kriteria ingesluit word nie. Kursus voltooiing kan in die kursus instellings ontpser word.';
$string['configuremessage'] = 'Kenteken boodskap';
$string['connect'] = 'Konnekteer';
$string['connected'] = 'Gekonnekteer';
$string['connecting'] = 'Besig om te konnekteer...';
$string['contact'] = 'Kontak';
$string['contact_help'] = '\'n E-posadres wat met die kenteken uitgewer geassosieer word.';
$string['copyof'] = 'Kopie van {$a}';
$string['coursebadges'] = 'Kentekens';
$string['coursebadgesdisabled'] = 'Kursus kentekens is nie op hierdie webwerf ontsper nie.';
$string['coursecompletion'] = 'Gebruikers moet hierdie kursus voltooi.';
$string['create'] = 'Nuwe kenteken';
$string['createbutton'] = 'Skep kenteken';
$string['creatorbody'] = '<p>{$a->user} het al die kenteken vereistes voltooi en is die kenteken toegeken. Besigitig die uitgereikte kenteken by {$a->link} </p>';
$string['creatorsubject'] = '\'{$a}\' is toegeken!';
$string['criteria_0'] = 'Hierdie kenteken word toegeken wanneer...';
$string['criteria_1'] = 'Aktiwiteit voltooiing';
$string['criteria_1_help'] = 'Laat toe dat \'n kenteken aan gebruikers toegeken word, gebaseer op die voltooiing van \'n stel aktiwiteite binne \'n kursus.';
$string['criteria_2'] = 'Met die hand uitgee per rol';
$string['criteria_2_help'] = 'Laat toe dat \'n kenteken met die hand deur gebruikers, wat \'n sekere rol binne die webwerf of kursus het, uitgegee kan word.';
$string['criteria_3'] = 'Sosiale deelname';
$string['criteria_3_help'] = 'Sosiaal';
$string['criteria_4'] = 'Kursus voltooiing';
$string['criteria_4_help'] = 'Laat toe dat \'n kenteken aan gebruikers wat die kursus voltooi het, uitgegee kan word. Hierdie kriterium kan addisionele beperkinge hê, soos minimum punt en datum van kursus voltooiing.';
$string['criteria_5'] = 'Voltooiing van \'n stel kursusse';
$string['criteria_5_help'] = 'Laat toe dat \'n kenteken aan gebruikers wat \'n stel kursusse voltooi het, uitgegee kan word. Elke kursus kan addisionele beperkinge hê, soos minimum punt en datum van kursus voltooiing.';
$string['criteria_6'] = 'Profiel voltooiing';
$string['criteria_6_help'] = 'Laat toe dat \'n kenteken aan gebruikers wat sekere velde in hul profiel voltooi het, uitgegee kan word. Jy kan kies van verstek en doelgemaakte profiel velde wat vir gebruikers beskikbaar is.';
$string['criteria_descr'] = 'Gebruikers word hierdie kenteken toegeken wanneer hulle aan die voglende vereiste voldoen:';
$string['criteria_descr_0'] = 'Gebruikers word hierdie kenteken toegeken wanneer hulle <strong>{$a}</strong> van die gelyste vereistes voltooi.';
$string['criteria_descr_1'] = '<strong>{$a}</strong> van die volgende aktiwiteite is voltooi:';
$string['criteria_descr_2'] = 'Hierdie kenteken moet aan gebruikers met <strong>{$a}</strong> van die volgende rolle toegeken word:';
$string['criteria_descr_4'] = 'Gebruikers moet hierdie kursus voltooi';
$string['criteria_descr_5'] = '<strong>{$a}</strong> van die volgende kursusse moet voltooi word:';
$string['criteria_descr_6'] = '<strong>{$a}</strong> van die volgende gebruiker profiel velde moet voltooi word:';
$string['criteria_descr_bydate'] = 'teen <em>{$a}</em>';
$string['criteria_descr_grade'] = 'met \'n minimum punt van <em>{$a}</em>';
$string['criteria_descr_short0'] = 'Voltooi <strong>{$a}</strong> van:';
$string['criteria_descr_short1'] = 'Voltooi <strong>{$a}</strong> van:';
$string['criteria_descr_short2'] = 'Toegeken deur <strong>{$a}</strong> van:';
$string['criteria_descr_short4'] = 'Voltooi die kursus';
$string['criteria_descr_short5'] = 'Voltooi <strong>{$a}</strong> van:';
$string['criteria_descr_short6'] = 'Voltooi <strong>{$a}</strong> van:';
$string['criteria_descr_single_1'] = 'Die volgende aktiwiteit moet voltooi word:';
$string['criteria_descr_single_2'] = 'Die kenteken moet deur \'n gebruiker met die volgende rol toegeken word:';
$string['criteria_descr_single_4'] = 'Gebruikers moet die kursus voltooi';
$string['criteria_descr_single_5'] = 'Die volgende kursus moet voltooi word:';
$string['criteria_descr_single_6'] = 'Die volgende profiel veld moet voltooi word:';
$string['criteria_descr_single_short1'] = 'Voltooi:';
$string['criteria_descr_single_short2'] = 'Toegeken deur:';
$string['criteria_descr_single_short4'] = 'Voltooi die kursus';
$string['criteria_descr_single_short5'] = 'Voltooi:';
$string['criteria_descr_single_short6'] = 'Voltooi:';
$string['criteriacreated'] = 'Kenteken kriteria is suksesvol geskep';
$string['criteriadeleted'] = 'Kenteken kriteria is suksesvol uitgewis';
$string['criteriasummary'] = 'Kriteria opsomming';
$string['criteriaupdated'] = 'Kenteken kriteria is suksesvol opgedateer';
$string['criterror'] = 'Huidige beperkings probleme';
$string['criterror_help'] = 'Hierdie veldstel vertoon alle beperkings wat oorspronklik tot hierdie kenteken vereiste gevoeg is, maar nie meer beskikbaar is nie. Dit word voorgestel dat jy sulke beperkinge ontkies om seker te maak dat gebruikers hierdie kenteken in die toekoms kan verdien.';
$string['currentimage'] = 'Huidige beeld';
$string['currentstatus'] = 'Huidige status:';
$string['dateawarded'] = 'Datum uitgegee';
$string['dateearned'] = 'Datum: {$a}';
$string['day'] = 'Dag/Dae';
$string['deactivate'] = 'Versper toegang';
$string['deactivatesuccess'] = 'Toegang tot die kentekens is susksesvol versper.';
$string['defaultissuername_desc'] = 'Naam van die uitgewer agent of gesaghebber';
$string['delbadge'] = 'Wil jy kenteken \'{$a}\' uitwis en alle bestaande kentekens wat uitgegee is verwyder?';
$string['delconfirm'] = 'Wis uit en verwyder bestaande kentekens wat uitgegee is';
$string['delcritconfirm'] = 'Is jy seker jy wil hierdie kriterium uitwis?';
$string['deletehelp'] = '<p>Deur \'n kenteken ten volle uit te wis beteken dat al sy informasie en kriteria rekords permanent verwyder gaan word. Gebruikers wat hierdie kenteken verdien het gaan nie meer toegang daartoe hê en dit op hul profiel bladsye kan vertoon nie.<p>
<p>Nota: Gebruikers wat hierdie kenteken verdien en dit reeds na hul eksterne rugsak gestoot het, sal hierdie kenteken steeds in hul eksterne rugsak hê. Hulle sal egter nie toegang hê tot kriteria en bewys bladsye wat terug na hierdie webwerf skakel nie.<p>';
$string['delparamconfirm'] = 'Is jy seker dat jy hierdie beperking wil uitwis?';
$string['description'] = 'Beskrywing';
$string['disconnect'] = 'Ontkoppel';
$string['donotaward'] = 'Hierdie kenteken is nie tans aktief nie, so dit kan nie aan gebruikers toegeken word nie. As jy hierdie kenteken wil toeken, stel asseblief die status na aktief.';
$string['editsettings'] = 'Redigeer instellings';
$string['enablebadges'] = 'Ontsper kentekens';
$string['error:backpackdatainvalid'] = 'Die data terugkeer vanaf die rugsak was ongeldig.';
$string['error:backpackemailnotfound'] = 'Die e-posadres \'{$a}\' is nie met \'n rugsak geassosieer nie. Jy moet <a href="http://backpack.openbadges.org">skep \'n rugsak</a> vir daardie rekening of inteken met \'n ander e-posadres.';
$string['error:backpacknotavailable'] = 'Jou webwerf is nie vanaf die internet toeganklik nie, so enige kentekens wat vanaf hierdie webwerf toegeken word, kan nie deur eksterne rugsak dienste geverifieer word nie.';
$string['error:backpackproblem'] = 'Daar was \'n probleem in die poging om aan jou rugsak diensverskaffer te konnekteer. Probeer asseblief weer later.';
$string['error:cannotact'] = 'Kan nie die kenteken aktiveer nie.';
$string['error:cannotawardbadge'] = 'Kan nie kenteken aan \'n gebruiker toeken nie.';
$string['error:clone'] = 'Kan nie die kenteken kloon nie.';
$string['error:connectionunknownreason'] = 'Die konneksie was onsuksesvol, maar geen rede is verskaf nie.';
$string['error:duplicatename'] = 'Kenteken met hierdie naam bestaan reeds in die stelsel.';
$string['error:externalbadgedoesntexist'] = 'Kenteken nie gevind nie';
$string['error:guestuseraccess'] = 'Jy gebruik tans gaste toegang. Om kentekens te kan sien moet jy met jou gebruikersrekening inteken.';
$string['error:invalidcriteriatype'] = 'Ongeldige kriteria tipe';
$string['error:invalidexpiredate'] = 'Vervaldatum moet in die toekoms wees.';
$string['error:invalidexpireperiod'] = 'Vervalperiode kan nie negatief of gelyk aan 0 wees nie.';
$string['error:noactivities'] = 'Daar is geen aktiwiteite met voltooiingskriteria in hierdie kursus ontsper nie.';
$string['error:nocourses'] = 'Kursu voltooiing is nie ontsper vir enige van die kursusse op hierdie webwerf nie, so geen kan vertoon word nie. Kursus voltooiing kan in die kursus instellings ontsper word.';
$string['error:nopermissiontoview'] = 'Jy het geen toetstemmings om kenteken ontvangers te besigtig nie';
$string['error:nosuchbadge'] = 'Kenteken met id {$a} bestaan nie.';
$string['error:nosuchcourse'] = 'Waarskuwing: Hierdie kursus is nie meer beskikbaar nie.';
$string['error:nosuchfield'] = 'Waarskuwing: Hierdie gebruiker profiel veld is nie meer beskikbaar nie.';
$string['error:nosuchmod'] = 'Waarskuwing: Hierdie aktiwiteit is nie meer beskikbaar nie.';
$string['error:nosuchrole'] = 'Waarskuwing: Hierdie rol is nie meer beskikbaar nie.';
$string['error:nosuchuser'] = 'Gebruiker met hierdie e-posadres het nie \'n rekening by die die huidige rugsak verskaffer nie.';
$string['error:notifycoursedate'] = 'Waarskuwing: Kentekens wat met kursus en aktiwiteit voltooiings geassosieer word gaan nie uitgegee word tot die kursus begin datum nie.';
$string['error:parameter'] = 'Waarskuwing: Ten minste een beperking moet geselekteer word om korrekte kenteken toekenning werksvloei te verseker.';
$string['error:requesterror'] = 'Die konneksie aanvraag het misluk (fout kode {$a}).';
$string['error:requesttimeout'] = 'Die konneksie aanvraag het uit tyd uit gehardloop voordat dit kon voltooi.';
$string['error:save'] = 'Kan nie die kenteken stoor nie.';
$string['error:userdeleted'] = '{$a->user} (Hierdie gebruiker bestaan nie meer in {$a->site})';
$string['evidence'] = 'Bewyse';
$string['existingrecipients'] = 'Bestaande kenteken ontvangers';
$string['expired'] = 'Verval';
$string['expiredate'] = 'Hierdie kenteken verval op {$a}.';
$string['expireddate'] = 'Hierdie kenteken het op {$a} verval.';
$string['expireperiod'] = 'Hierdie kenteken verval {$a} dag/dae nadat dit uitgereik is.';
$string['expireperiodh'] = 'Hierdie kenteken verval {$a} uur/ure nadat dit uitgereik is.';
$string['expireperiodm'] = 'Hierdie kenteken verval {$a} minuut/minute nadat dit uitgereik is.';
$string['expireperiods'] = 'Hierdie kenteken verval {$a} sekonde(s) nadat dit uitgereik is.';
$string['expirydate'] = 'Vervaldatum';
$string['expirydate_help'] = 'Opsioneel kan kentekens op \'n spesifieke datum verval, of die datum kan, gebaseer op die datum wanneer die kenteken aan die gebruiker toegeken is, bereken word.';
$string['externalbadges'] = 'My kentekens van ander webwerwe';
$string['externalbadges_help'] = 'Hierdie area vertoon kentekens van jou ekterne rugsak.';
$string['externalbadgesp'] = 'Kentekens van ander webwerwe:';
$string['externalconnectto'] = 'Om eksterne kentekens te vertoon moet jy <a href="{$a}">caan \'n rugsak konnekteer</a>.';
$string['fixed'] = 'Vaste datum';
$string['hidden'] = 'Versteek';
$string['hiddenbadge'] = 'Ongelukkig het die kenteken eienaar nie hierdie inligting beskikbaar gestel nie.';
$string['issuancedetails'] = 'Kenteken verval';
$string['issuedbadge'] = 'Toegekende kenteken inligting';
$string['issuerdetails'] = 'Uitgewer besonderhede';
$string['issuername'] = 'Uitgewer naam';
$string['issuername_help'] = 'Naam van die toekenningsagent of gesag.';
$string['issuerurl'] = 'Uitgewer URL';
$string['localbadges'] = 'My kentekens vanaf {$a} webwerf';
$string['localbadgesh'] = 'My kentekens vanaf hierdie webwerf';
$string['localbadgesh_help'] = 'Alle kentekens wat binne hierdie webwerf verdien kan word deur kursusse of kursus aktiwiteite te voltooi, of aan ander vereistes te voldoen.

Jy kan jou kentekens hier bestuur deur hulle publiek of privaat vir jou profiel bladsy te maak.

Jy kan al jou kentekens saam of apart aflaai en hulle op jou rekenaar stoor. Afgelaaide kentekens kan tot jou eksterne rugsak diens gevoeg word.';
$string['localbadgesp'] = 'Kentekens vanaf {$a}:';
$string['localconnectto'] = 'Om hierdie kentekens buite hierdie webwerf te deel, moet jy <a href="{$a}">aan \'n rugsak konnekteer</a>.';
$string['makeprivate'] = 'Maak privaat';
$string['makepublic'] = 'Maak publiek';
$string['managebadges'] = 'Bestuur kentekens';
$string['message'] = 'Boodskap liggaam';
$string['messagesubject'] = 'Veels geluk! Jy het sopas \'n kenteken verwerf!';
$string['method'] = 'Die kriterium is volledig wanneer...';
$string['mingrade'] = 'Minimum punt vereis';
$string['month'] = 'Maand(e)';
$string['mybackpack'] = 'My rugsak instellings';
$string['mybadges'] = 'My kentekens';
$string['never'] = 'Nooit';
$string['newbadge'] = 'Voeg \'n nuwe kenteken by';
$string['newimage'] = 'Nuwe beeld';
$string['noawards'] = 'Hierdie kenteken is nog nie verdien nie.';
$string['nobackpack'] = 'Daar is geen rugsak diens aan hierdie rekening gekonnekteer nie.<br/>';
$string['nobadges'] = 'Daar is nie enige kentekens beskikbaar nie.';
$string['nocriteria'] = 'Kriteria vir hierdie kenteken is nog nie opgestel nie.';
$string['noexpiry'] = 'Hierdie kenteken het nie \'n vervaldatum nie.';
$string['noparamstoadd'] = 'Daar is geen addisionele beperkinge beskikbaar wat tot hierdie kenteken vereiste gevoeg kan word nie,';
$string['notacceptedrole'] = 'Jou huidige rol toekenning val nie onder die rolle wat hierdie kenteken met die hand kan uitgee nie.<br/> Indien jy gebruikers wil sien wat reeds hierdie kenteken verdien het, kan jy {$a} bladsy besigtig.';
$string['notconnected'] = 'Nie gekonnekteer nie';
$string['nothingtoadd'] = 'Daar is geen beskikbare kriteria om by te voeg nie.';
$string['notification'] = 'Stel kenteken skepper in kennis';
$string['notification_help'] = 'Hierdie instelling bestuur kennisgewings wat na \'n kenteken skepper gestuur word om hulle in kennis te stel dat \'n kenteken uitgegee is.

Die volgende opsies is beskikbaar:

* **NOOIT** - Moet nie kennisgewings stuur nie.

* **ELKE KEER** - Stuur \'n kennisgewing elke keer wanneer hierdie kenteken uitgegee word.

* **DAAGLIKS** - Stuur kennisgewings een keer per dag.

* **WEEKLIKS** - Stuur kennisgewings een keer per week.

* **MAANDELIKS** - Stuur kennisgewings een keer per maand.';
$string['notifydaily'] = 'Daagliks';
$string['notifyevery'] = 'Elke keer';
$string['notifymonthly'] = 'Maandeliks';
$string['notifyweekly'] = 'Weekliks';
$string['numawards'] = 'Hierdie kenteken is al aan <a href="{$a->link}">{$a->count}</a> gebruiker(s) uitgegee.';
$string['numawardstat'] = 'Hierdie kenteken is al aan {$a} gebruiker(s) uitgegee.';
$string['overallcrit'] = 'van die geselekteerde kriteria is voltooi.';
$string['potentialrecipients'] = 'Potensiële kenteken ontvangers';
$string['recipientdetails'] = 'Ontvanger se besonderhede';
$string['recipientidentificationproblem'] = 'Kan nie \'n ontvanger van hierdie kenteken onder die bestaande gebruikers vind nie.';
$string['recipients'] = 'Kenteken ontvangers';
$string['recipientvalidationproblem'] = 'Huidige gebruiker kan nie as \'n ontvanger van hierdie kenteken geverifieer word nie.';
$string['relative'] = 'Betrokke datum';
$string['requiredcourse'] = 'Ten minste een kursus moet tot die kursusstel kriterium gevoeg word.';
$string['reviewbadge'] = 'Veranderinge in kenteken toegang';
$string['reviewconfirm'] = '<p>Hierdie gaan jou kenteken aan gebruikers sigbaar maak en hulle toelaat om begin om dit te verdien.<p>

<p>Dit is moontlik dat sommige gebruikers alreeds aan die vereistes vir hierdie kenteken voldoen. Hierdie kenteken sal aan hulle toegeken word sodra jy dit ontsper.<p>

<p>Wanneer \'n kenteken uitgegee is word dit <strong>gesluit</strong>. Sekere instellings, insluitend die kriteria en vervaldatum instellings, gaan nie meer verander kan word nie.<p>

<p>Is jy seker dat jy toegang tot hierdie kenteken\'{$a}\' wil ontsper?<p?';
$string['save'] = 'Stoor';
$string['searchname'] = 'Soek volgens naam';
$string['selectaward'] = 'Selekteer assblief die rol wat jy wil gebruik om hierdie kenteken toe te ken:';
$string['selectgroup_start'] = 'Selekteer versamelings vanuit jou rugsak om op hierdie webwerf te vertoon:';
$string['selecting'] = 'Met geselekteerde kentekens...';
$string['setup'] = 'Stel konneksie op';
$string['sitebadges'] = 'Webwerf kentekens';
$string['sitebadges_help'] = 'Webwerf kentekens kan slegs aan gebruikers vir webwerf-verwante aktiwiteite toegeken word. Hierdie sluit in om \'n stel kursusse of gedeeltes van gebruikers se profiele te voltooi, in. Webwerf kentekens kan ook met die hand deur \'n gebruiker aan \'n ander toegeken word.

Kentekens vir kursus-verwante aktiwiteite moet op kursusvlak geskep word. Kursus kentekens kan onder Kursus Administrasie > Kentekens gevind word.';
$string['status'] = 'Kenteken status';
$string['status_help'] = '\'n Kenteken se status bepaal sy gedrag in die sisteem:

* **BESKIKBAAR** - Beteken dat hierdie kenteken deur gebruikers verdien kan word. Terwyl \'n kenteken aan gebruikers beskikbaar is kan die kriteria van daardie kenteken nie verander word nie.

As \'n kenteken eers aan ten minste een gebruiker toegeken is, word dit outomaties **GESLUIT**. Geslote kentekens kan steeds deur gebruiekrs verdien word, maar die kriteria van daardie kentekens kan nie meer verander word nie. Indien dit nodig is om besonderhede of kriteria van \'n geslote kenteken te verander, kan jy daardie kenteken dupliseer en die vereiste veranderinge daarop maak.

*Waarom sluit ons kentekens?*

Ons wil seker maak dat alle gebruikers aan dieselfde vereistes moet voldoen om \'n kenteken te verdien. Dit is tans nie moontlik om kentekens te herroep nie. Indien ons sou toelaat dat vereistes die hele tyd verander kan word, sal dit heel moontlik veroorsaak dat gebruikers dieselfde kenteken verdien met totaal en al verskillende vereistes.';
$string['statusmessage_0'] = 'Hierdie kenteken is tans nie aan gebruikers beskikbaar nie. Ontsper toegang indien jy dit wil moontlik maak dat gebruikers hierdie kenteken verdien.';
$string['statusmessage_1'] = 'Hierdie kenteken is tans aan gebruikers beskikbaar. Versper toegang indien jy enige veranderinge wil maak.';
$string['statusmessage_2'] = 'Hierdie kenteken is tans nie aan gebruikers beskikbaar nie en die kriteria daarvan is gesluit. Ontsper toegang indien jy dit wil moontlik maak dat gebruikers hierdie kenteken verdien.';
$string['statusmessage_3'] = 'Hierdie kenteken is tans aan gebruikers beskikbaar en die kriteria daarvan is gesluit.';
$string['statusmessage_4'] = 'Hierdie kenteken is tans geargiveer.';
$string['subject'] = 'Boodskap onderwerp';
$string['variablesubstitution'] = 'Veranderlike plaasvervanging in boodskappe.';
$string['variablesubstitution_help'] = 'In \'n kenteken boodskap kan sekere veranderlikes in die onderwerp en/of liggaam van \'n boodskap geplaas word, sodat hulle met regte waardes vervang word wanneer die boodskap gestuur word. Die veranderlikes moet, presies soos hier onder gewys, in die teks verskyn. Die volgende veranderlikes kan gebruik word:

%badgename%
: Hierdie sal met die kenteken se volle naam vervang word.

%username%
: Hierdie sal met die ontvanger se volle naam vervang word.

%badgelink%
: Hierdie sal met die publieke URL, met inligting oor die toegekende kenteken, vervang word.';
$string['viewbadge'] = 'Besigtig uitgereikte kenteken';
$string['visible'] = 'Sigbaar';
$string['warnexpired'] = '(Hierdie kenteken het verval!)';
$string['year'] = 'Jaar/Jare';
