<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'cohort', language 'af', version '2.8'.
 *
 * @package     cohort
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcohort'] = 'Voeg nuwe kohort by';
$string['allcohorts'] = 'Alle kohorte';
$string['anycohort'] = 'Enige';
$string['assign'] = 'Wys toe';
$string['assigncohorts'] = 'Wys kohort lede toe';
$string['assignto'] = 'Kohort \'{$a}\' lede';
$string['backtocohorts'] = 'Terug na kohorte';
$string['bulkadd'] = 'Voeg tot kohort';
$string['bulknocohort'] = 'Geen beskikbare kohorte gevind nie';
$string['categorynotfound'] = 'Kategorie <b>{$a}</b> is nie gevind nie, of andersins het jy nie die nodige toestemming om daar \'n kohort te skep nie. Die verstek konteks gaan gebruik word.';
$string['cohort'] = 'Kohort';
$string['cohorts'] = 'Kohorte';
$string['cohortsin'] = '{$a}: beskikbare kohorte';
$string['component'] = 'Bron';
$string['contextnotfound'] = 'Konteks <b>{$a}</b> is nie gevind nie, of andersins het jy nie die nodige toestemming om daar \'n kohort te skep nie. Die verstek konteks gaan gebruik word.';
$string['csvcontainserrors'] = 'Foute is in CSV data gevind. Sien besonderhede hier onder.';
$string['csvcontainswarnings'] = 'Waarskuwings is in CSV data gevind. Sien besonderhede hier onder.';
$string['csvextracolumns'] = 'Kolom(me) <b>{$a}</b> sal geïgnoreer word.';
$string['currentusers'] = 'Huidige gebruikers';
$string['currentusersmatching'] = 'Huidige gebruikers wat ooreenstem';
$string['defaultcontext'] = 'Verstek konteks';
$string['delcohort'] = 'Wis kohort uit';
$string['delconfirm'] = 'Wil jy regtig kohort \'{$a}\' uitwis?';
$string['description'] = 'Beskrywing';
$string['displayedrows'] = '{$a->displayed} rye uit {$a->total} vertoon.';
$string['duplicateidnumber'] = 'Kohort met dieselfde ID nommer bestaan reeds.';
$string['editcohort'] = 'Redigeer kohort';
$string['eventcohortcreated'] = 'Kohort geskep';
$string['eventcohortdeleted'] = 'Kohort uitgewis';
$string['eventcohortmemberadded'] = 'Gebruiker is tot \'n kohort gevoeg';
$string['eventcohortmemberremoved'] = 'Gebruiker is vanuit \'n kohort verwyder';
$string['eventcohortupdated'] = 'Kohort opgedateer';
$string['external'] = 'Eksterne kohort';
$string['idnumber'] = 'Kohort ID';
$string['memberscount'] = 'Kohort grootte';
$string['name'] = 'Naam';
$string['namefieldempty'] = 'Veld naam kan nie leeg wees nie';
$string['nocomponent'] = 'Met die hand geskep';
$string['potusers'] = 'Potensiële gebruikers';
$string['potusersmatching'] = 'Potensiële gebruikers wat ooreenstem';
$string['preview'] = 'Voorskou';
$string['removeuserwarning'] = 'Wanneer gebruikers vanuit \'n kohort verwyder word, kan dit veroorsaak dat daardie gebruikers vanuit verskeie kursusse uitgeskryf word. Dit sluit die uitwis van gebruikersinstellings, punte, groep lidmaatskap en ander gebruikersinligting van die betrokke kursusse, in.';
$string['search'] = 'Soek';
$string['searchcohort'] = 'Soek kohort';
$string['selectfromcohort'] = 'Selekteer lede van kohort';
$string['systemcohorts'] = 'Stelsel kohorte';
$string['unknowncohort'] = 'Onbekende kohort ({$a})!';
$string['uploadcohorts'] = 'Laai kohorte op';
$string['uploadcohorts_help'] = 'Kohorte kan deur middel van teks lêer opgelaai word. Die formaat van die lêer moet as volg wees:

*Elke lyn van die lêer bevat een rekord
*Elke rekord is \'n reeks data wat deur kommas (of anderr skeidingskarakters) geskei word
*Die eerste rekord bevat \'n lys van veldname wat die formaat vir res van die lêer definieer
*Vereiste veldname is \'name\'
*Opsionele veldname is idnumber, description, descriptionformat, visible, context, category, category_id, category_idnumber, category_path';
$string['uploadedcohorts'] = 'Opgelaaide {$a} kohorte';
$string['useradded'] = 'Gebruiker tot kohort "{$a}" gevoeg';
$string['visible'] = 'Sigbaar';
$string['visible_help'] = 'Enige kohort kan deur gebruiekrs besigitig word wat die \'moodle/cohort:view\' vermoë in die kohort konteks het.<br>
Sigbare kohorte kan ook deur gebruikers in die onderliggende kursusse besigtig word.';
