<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'data', language 'af', version '2.8'.
 *
 * @package     data
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['action'] = 'Aksie';
$string['add'] = 'Voeg inskrywing by';
$string['addcomment'] = 'Voeg kommentaar by';
$string['addentries'] = 'Voeg inskrywings by';
$string['addtemplate'] = 'Voeg templaat by';
$string['advancedsearch'] = 'Gevorderde soektog';
$string['allowcomments'] = 'Laat kommentaar by inskrywing toe';
$string['alttext'] = 'Alternatiewe teks';
$string['approve'] = 'Keur goed';
$string['approved'] = 'Goedgekeur';
$string['areacontent'] = 'Velde';
$string['ascending'] = 'Stygend';
$string['asearchtemplate'] = 'Templaat vir gevorderde soek';
$string['atmaxentry'] = 'Jy het die maksimum getal toegelate inskrywings ingevoer!';
$string['authorfirstname'] = 'Outeur se voornaam';
$string['authorlastname'] = 'Outeur se van';
$string['autogenallforms'] = 'Genereer alle verstektemplate';
$string['autolinkurl'] = 'Verbind outomaties met URL';
$string['availablefromdate'] = 'Beskikbare vanaf';
$string['availabletags'] = 'Beskikbare merkers';
$string['availabletags_help'] = 'Merkers is plekhouers in die templaat wat deur data of ander items, soos \'n redigeerikoon, vervang sal word wanneer inskrywings geredigeer of bekyk word.

Velde het die formaat [[fieldname]]. Alle ander merkers het die formaat ##sometag##.

Slegs merkers in die "Beskikbare merkers"-lys mag in die huidige templaat gebruik word.';
$string['availabletodate'] = 'Beskikbaar aan';
$string['blank'] = 'Leeg';
$string['buttons'] = 'Aksies';
$string['bynameondate'] = 'deur {$a->name} - {$a->date}';
$string['cancel'] = 'Kanselleer';
$string['cannotaccesspresentsother'] = 'Jy word nie toegelaat om toegang tot ander gebruikers se voorafinstellings te verkry nie.';
$string['cannotadd'] = 'Kan nie inskrywings byvoeg nie!';
$string['cannotdeletepreset'] = 'Kon nie \'n voorafinstelling skrap nie!';
$string['cannotoverwritepreset'] = 'Kon nie \'n voorafinstelling vervang nie';
$string['cannotunziptopreset'] = 'Kan nie na die voorafinstellingsgids uitpak nie';
$string['checkbox'] = 'Merkblokkie';
$string['chooseorupload'] = 'Kies lêer';
$string['columns'] = 'kolomme';
$string['comment'] = 'Kommentaar';
$string['commentdeleted'] = 'Kommentaar geskrap';
$string['commentempty'] = 'Kommentaar was leeg';
$string['comments'] = 'Kommentaar';
$string['commentsaved'] = 'Kommentaar gestoor';
$string['commentsn'] = '{$a} kommentaar';
$string['commentsoff'] = 'Kommentaarkenmerk is nie geaktiveer nie';
$string['configenablerssfeeds'] = 'Hierdie skakelaar kan RSS-voere vir alle databasisse moontlik maak. Jy moet steeds voere handmatig vir elke databasis in die instellings aanskakel.';
$string['confirmdeletefield'] = 'Jy staan op die punt om hierdie veld te skrap. Is jy seker?';
$string['confirmdeleterecord'] = 'Is jy seker jy wil hierdie inskrywing skrap?';
$string['confirmdeleterecords'] = 'Is jy seker jy wil hierdie inskrywings skrap?';
$string['csstemplate'] = 'CSS-templaat';
$string['csvfailed'] = 'Kon nie die onverwerkte data vanuit die CSV-lêer lees nie';
$string['csvfile'] = 'CSV-lêer';
$string['csvimport'] = 'Intrek van CSV-lêer';
$string['csvimport_help'] = 'Inskrywings kan via \'n skoontekslêer ingetrek word wat \'n lys van veldname as die eerste lyn bevat en dan die data, met een rekord per lyn.';
$string['data:addinstance'] = 'Voeg \'n nuwe databasis by';
$string['data:approve'] = 'Keur inskrywings goed en ontdoen goedgekeurde inskrywings';
$string['data:comment'] = 'Skryf kommentaar';
$string['data:exportallentries'] = 'Eksporteer alle databasisinskrywings';
$string['data:exportentry'] = 'Eksporteer \'n databasisinskrywing';
$string['data:exportownentry'] = 'Eksporteer eie databasisinskrywing';
$string['data:exportuserinfo'] = 'Eksporteer gebruikerinligting';
$string['data:managecomments'] = 'Bestuur kommentaar';
$string['data:manageentries'] = 'Bestuur inskrywings';
$string['data:managetemplates'] = 'Bestuur template';
$string['data:manageuserpresets'] = 'Bestuur alle voorafinstellings vir template';
$string['data:rate'] = 'Beoordeel inskrywings';
$string['data:readentry'] = 'Lees inskrywings';
$string['data:viewallratings'] = 'Bekyk alle onverwerkte data wat deur individue verskaf is';
$string['data:viewalluserpresets'] = 'Bekyk voorafinstellings vanaf alle gebruikers';
$string['data:viewanyrating'] = 'Bekyk totale aanslae wat enigeen ontvang het';
$string['data:viewentry'] = 'Bekyk inskrywings';
$string['data:viewrating'] = 'Bekyk die totale aanslag wat jy ontvang het';
$string['data:writeentry'] = 'Skryf inskrywings';
$string['date'] = 'Datum';
$string['dateentered'] = 'Datum ingevoer';
$string['defaultfielddelimiter'] = '(verstek is die komma-karakter)';
$string['defaultfieldenclosure'] = '(verstek is geen)';
$string['defaultsortfield'] = 'Versteksorteringsveld';
$string['delcheck'] = 'Skrap massa merkblokkies';
$string['delete'] = 'Skrap';
$string['deleteallentries'] = 'Skrap alle inskrywings';
$string['deletecomment'] = 'Is jy seker jy wil hierdie kommentaar skrap?';
$string['deleted'] = 'geskrap';
$string['deletefield'] = 'Skrap \'n bestaande veld';
$string['deletenotenrolled'] = 'Skrap inskrywings van oningeskrewe gebruikers';
$string['deletewarning'] = 'Is jy seker jy wil hierdie voorafinstelling skrap?';
$string['descending'] = 'Dalend';
$string['directorynotapreset'] = '{$a->directory} Nie \'n voorafinstelling nie: lêers ontbreek: {$a->missing_files}';
$string['disapprove'] = 'Ontdoen goedkeuring';
$string['download'] = 'Laai af';
$string['edit'] = 'Redigeer';
$string['editcomment'] = 'Redigeer kommentaar';
$string['editentry'] = 'Redigeer inskrywing';
$string['editordisable'] = 'Deaktiveer redigeerder';
$string['editorenable'] = 'Aktiveer redigeerder';
$string['emptyadd'] = 'Die "Voeg by"-templaat is leeg; genereer tans \'n verstekvorm...';
$string['emptyaddform'] = 'Jy het nie enige velde ingevul nie!';
$string['entries'] = 'Inskrywings';
$string['entrieslefttoadd'] = 'Jy moet nog {$a->entriesleft} inskrywing/inskrywings byvoeg om hierdie aktiwiteit te voltooi.';
$string['entrieslefttoaddtoview'] = 'Jy moet nog {$a->entrieslefttoview} inskrywing/inskrywings byvoeg voordat jy ander deelnemers se inskrywings kan bekyk.';
$string['entry'] = 'Inskrywing';
$string['entrysaved'] = 'Jou inskrywing is gestoor';
$string['errormustbeteacher'] = 'Om hierdie blad te gebruik, moet jy \'n onderwyser wees!';
$string['errorpresetexists'] = 'Daar is reeds \'n voorafinstelling met die geselekteerde naam.';
$string['eventfieldcreated'] = 'Veld geskep';
$string['eventfielddeleted'] = 'Veld geskrap';
$string['eventfieldupdated'] = 'Veld bygewerk';
$string['eventrecordcreated'] = 'Rekord geskep';
$string['eventrecorddeleted'] = 'Rekord geskrap';
$string['eventrecordupdated'] = 'Rekord bygewerk';
$string['eventtemplateupdated'] = 'Templaat bygewerk';
$string['eventtemplateviewed'] = 'Template bekyk';
$string['example'] = 'Voorbeeld van databasismodule';
$string['excel'] = 'Excel';
$string['expired'] = 'Jammer, hierdie aktiwiteit het op {$a} gesluit en is nie meer beskikbaar nie.';
$string['export'] = 'Eksporteer';
$string['exportaszip'] = 'Eksporteer as zip';
$string['exportaszip_help'] = 'Die kenmerk "Eksporteer as zip" stel jou in staat om die template en velde as \'n voorafingestelde Zip-lêer te stoor wat afgelaai kan word. Die Zip-lêer kan dan by \'n ander kursus ingetrek word.';
$string['exportedtozip'] = 'Uitgevoer na tydelike zip...';
$string['exportentries'] = 'Eksporteer inskrywings';
$string['exportownentries'] = 'Eksporteer slegs jou eie inskrywings? ({$a->mine}/{$a->all})';
$string['failedpresetdelete'] = 'Kon nie \'n voorafinstelling skrap nie!';
$string['fieldadded'] = 'Veld bygevoeg';
$string['fieldallowautolink'] = 'Laat outo-skakel toe';
$string['fielddeleted'] = 'Veld geskrap';
$string['fielddelimiter'] = 'Veldskeier';
$string['fielddescription'] = 'Veldbeskrywing';
$string['fieldenclosure'] = 'Veldinsluiting';
$string['fieldheight'] = 'Hoogte';
$string['fieldheightlistview'] = 'Hoogte in lysaansig';
$string['fieldheightsingleview'] = 'Hoogte in enkelaansig';
$string['fieldids'] = 'Veld-ID\'s';
$string['fieldmappings'] = 'Veldbindings';
$string['fieldname'] = 'Veldnaam';
$string['fieldnotmatched'] = 'Die volgende velde in jou lêer is nie in hierdie databasis bekend nie: {$a}';
$string['fieldoptions'] = 'Opsies (een per lyn)';
$string['fields'] = 'Velde';
$string['fieldupdated'] = 'Velde bygewerk';
$string['fieldwidth'] = 'Breedte';
$string['fieldwidthlistview'] = 'Breedte in lysaansig';
$string['fieldwidthsingleview'] = 'Breedte in enkelaansig';
$string['file'] = 'Lêer';
$string['fileencoding'] = 'Enkodering';
$string['filesnotgenerated'] = 'Nie alle lêers is gegenereer nie: {$a}';
$string['filtername'] = 'Databasis-outoverbinding';
$string['footer'] = 'Voetskrif';
$string['forcelinkname'] = 'Geforseerde naam vir die skakel';
$string['foundnorecords'] = 'Geen rekords gevind nie (<a href="{$a->reseturl}">Reset filters</a>)';
$string['foundrecords'] = 'Rekords gevind: {$a->num}/{$a->max} (<a href="{$a->reseturl}">Reset filters</a>)';
$string['fromfile'] = 'Trek in vanaf Zip-lêer';
$string['fromfile_help'] = 'Die kenmerk "trek in van ziplêer" stel jou in staat om rond te blaai vir en \'n voorafgestelde ziplêer of template en velde op te laai.';
$string['generateerror'] = 'Nie alle lêer gegenereer nie!';
$string['header'] = 'Kopskrif';
$string['headercsstemplate'] = 'Omskryf plaaslike CSS-style vir die ander template';
$string['headerlisttemplate'] = 'Omskryf deurblaaikoppelvlak vir meervoudige inskrywings';
$string['headerrsstemplate'] = 'Omskryf voorkoms van inskrywings in RSS-voere';
$string['headersingletemplate'] = 'Omskryf deurblaaikoppelvlak  vir \'n enkele inskrywing';
$string['importentries'] = 'Voer inskrywings in';
$string['importsuccess'] = 'Die voorafinstelling is suksesvol toegepas.';
$string['includeapproval'] = 'Sluit goedkeuringstatus in';
$string['includetime'] = 'Sluit tyd bygevoeg/gewysig in';
$string['includeuserdetails'] = 'Sluit gebruikerdetails in';
$string['insufficiententries'] = 'meer inskrywings nodig om hierdie databasis te bekyk';
$string['intro'] = 'Beskrywing';
$string['invalidaccess'] = 'Toegang tot hierdie lêer is nie korrek verkry nie';
$string['invalidfieldid'] = 'Veld-ID is verkeerd';
$string['invalidfieldname'] = 'Kies asseblief \'n ander naam vir hierdie veld';
$string['invalidfieldtype'] = 'Veldtipe is verkeerd';
$string['invalidid'] = 'Verkeerde data-ID';
$string['invalidpreset'] = '{$a} is nie \'n voorafinstelling nie.';
$string['invalidrecord'] = 'Verkeerde rekord';
$string['invalidurl'] = 'Die URL wat jy ingetik het, is nie geldig nie.';
$string['jstemplate'] = 'JavaScript-templaat';
$string['latitude'] = 'Breedtegraad';
$string['latlong'] = 'Breedtegraad/lengtegraad';
$string['latlongdownloadallhint'] = 'Laai skakel vir alle inskrywings as KML af';
$string['latlongkmllabelling'] = 'Hoe om items in KML-lêers (Google Earth) te merk';
$string['latlonglinkservicesdisplayed'] = 'Link-out-dienste wat gewys moet word';
$string['latlongotherfields'] = 'Ander velde';
$string['list'] = 'Bekyk lys';
$string['listtemplate'] = 'Lystemplaat';
$string['longitude'] = 'Lengtegraad';
$string['mapexistingfield'] = 'Bind na {$a}';
$string['mapnewfield'] = 'Skep \'n nuwe veld';
$string['mappingwarning'] = 'Alle ou velde wat nie na \'n nuwe veld gebind is nie, sal verlore wees en alle data in daardie veld sal verwyder word.';
$string['maxentries'] = 'Maksimum getal inskrywings';
$string['maxentries_help'] = 'Die maksimum getal inskrywings wat \'n student vir hierdie aktiwiteit kan indien.';
$string['maxsize'] = 'Maksimum grootte';
$string['menu'] = 'Kieslys';
$string['menuchoose'] = 'Kies...';
$string['missingdata'] = 'Data-ID of objek moet vir veldklas verskaf word';
$string['missingfield'] = 'Programmeerderfout: Jy moet die veld en/of data spesifiseer wanneer \'n veldklas omskryf word.';
$string['modulename'] = 'Databasis';
$string['modulename_link'] = 'mod/data/view';
$string['modulenameplural'] = 'Databasisse';
$string['more'] = 'Meer';
$string['moreurl'] = 'Meer URL';
$string['movezipfailed'] = 'Kan nie ziplêer skuif nie';
$string['multientry'] = 'Herhaalde inskrywing';
$string['multimenu'] = 'Kieslys (multikies)';
$string['multipletags'] = 'Meervoudige merkers gevind! Templaat nie gestoor nie.';
$string['newentry'] = 'Nuwe inskrywing';
$string['newfield'] = 'Skep \'n nuwe veld';
$string['noaccess'] = 'Jy het nie toegang tot hierdie blad nie';
$string['nodefinedfields'] = 'Nuwe voorafinstelling het geen gedefinieerde velde nie!';
$string['nofieldcontent'] = 'Veldinhoud nie gevind nie';
$string['nofieldindatabase'] = 'Geen velde is vir hierdie databasis omskryf nie.';
$string['nolisttemplate'] = 'Lystemplaat is nog nie omskryf nie';
$string['nomatch'] = 'Geen passende inskrywings gevind nie!';
$string['nomaximum'] = 'Geen maksimum nie';
$string['norecords'] = 'Geen inskrywings in databasis nie';
$string['nosingletemplate'] = 'Enkeltemplaat is nog nie omskryf nie';
$string['notapproved'] = 'Inskrywings is nog nie goedgekeur nie.';
$string['notinjectivemap'] = 'Nie \'n injektiewe kaart nie';
$string['notopenyet'] = 'Jammer, hierdie aktiwiteit is nie vóór {$a} beskikbaar nie';
$string['number'] = 'Getal';
$string['numberrssarticles'] = 'Inskrywings in die RSS-voer';
$string['numnotapproved'] = 'Afwagtend';
$string['numrecords'] = '{$a} inskrywings';
$string['optionaldescription'] = 'Kort beskrywing (opsioneel)';
$string['optionalfilename'] = 'Lêernaam (opsioneel)';
$string['other'] = 'Ander';
$string['overrwritedesc'] = 'Oorskryf die voorafstelling indien dit reeds bestaan';
$string['overwrite'] = 'Oorskryf';
$string['overwritesettings'] = 'Oorskryf huidige instellings';
$string['page-mod-data-x'] = 'Enige blad van databasisaktiwiteitmodule';
$string['pagesize'] = 'Inskrywings per blad';
$string['participants'] = 'Deelnemers';
$string['picture'] = 'Prent';
$string['pleaseaddsome'] = 'Skep asseblief \'n paar hieronder of <a href="{$a}">kies \'n voorafgedefinieerde stel</a> om aan die gang te kom.';
$string['pluginadministration'] = 'Administrasie van databasisaktiwiteite';
$string['pluginname'] = 'Databasis';
$string['portfolionotfile'] = 'Eksporteer na \'n portefeulje eerder as na \'n lêer (slegs CSV en Leap2a)';
$string['presetinfo'] = 'Indien hierdie as \'n voorafstelling gestoor word, sal dit as \'n templaat gepubliseer word. Ander gebruikers sal dit dan in hul databasisse kan gebruik.';
$string['presets'] = 'Voorafstellings';
$string['radiobutton'] = 'Radioknoppies';
$string['recordapproved'] = 'Inskrywing goedgekeur';
$string['recorddeleted'] = 'Inskrywing geskrap';
$string['recorddisapproved'] = 'Inskrywing nie goedgekeur nie';
$string['recordsnotsaved'] = 'Geen inskrywing gestoor nie. Gaan asseblief die formaat van die opgelaaide lêer na.';
$string['recordssaved'] = 'inskrywings gestoor';
$string['requireapproval'] = 'Goedkeuring verlang';
$string['requireapproval_help'] = 'Indien geaktiveer, moet inskrywings eers deur \'n onderwyser goedgekeur word voordat hulle deur almal bekyk kan word.';
$string['requiredentriestoview'] = 'Inskrywings verlang vóór besigtiging';
$string['requiredentriestoview_help'] = 'Die getal inskrywings wat \'n student moet indien voordat hy/sy ander studente se inskrywings kan bekyk.

Neem kennis: Indien inskrywings vóór besigtiging verlang word, moet die filter "databasis-outoverbinding" gedeaktiveer word. Dit is omdat die filter databasis-outoverbinding nie kan bepaal of \'n gebruiker die verlangde aantal inskrywings ingedien het nie.';
$string['resetsettings'] = 'Stel filters terug';
$string['resettemplate'] = 'Stel templaat terug';
$string['resizingimages'] = 'Verstel tans grootte van miniatuurbeelde...';
$string['rows'] = 'rye';
$string['rssglobaldisabled'] = 'Versper. Sien veranderlikes vir webwerfkonfigurasie.';
$string['rsstemplate'] = 'RSS-templaat';
$string['rsstitletemplate'] = 'RSS-titeltemplaat';
$string['save'] = 'Stoor';
$string['saveandadd'] = 'Stoor en voeg nog een by';
$string['saveandview'] = 'Stoor en bekyk';
$string['saveaspreset'] = 'Stoor as voorafstelling';
$string['saveaspreset_help'] = 'Die kenmerk "Stoor as voorafstelling" publiseer die template en velde as \'n voorafstelling wat ander op die webwerf dan kan gebruik. (Jy kan dit op enige tydstip uit die lys van voorafstellings skrap.)';
$string['savesettings'] = 'Stoor instellings';
$string['savesuccess'] = 'Suksesvol gestoor. Jou voorafstelling sal nou oral op die webwerf beskikbaar wees.';
$string['savetemplate'] = 'Stoor templaat';
$string['search'] = 'Soek';
$string['selectedrequired'] = 'Alles wat gekies is, verlang';
$string['showall'] = 'Wys alle inskrywings';
$string['single'] = 'Wys enkel';
$string['singletemplate'] = 'Enkele templaat';
$string['subplugintype_datafield'] = 'Databasisveldtipe';
$string['subplugintype_datafield_plural'] = 'Databasisveldtipes';
$string['subplugintype_datapreset'] = 'Voorafstelling';
$string['subplugintype_datapreset_plural'] = 'Voorafstellings';
$string['teachersandstudents'] = '{$a->teachers} en {$a->students}';
$string['templates'] = 'Template';
$string['templatesaved'] = 'Templaat gestoor';
$string['text'] = 'Teks';
$string['textarea'] = 'Teksarea';
$string['timeadded'] = 'Tyd bygevoeg';
$string['timemodified'] = 'Tyd gewysig';
$string['todatabase'] = 'tot hierdie databasis.';
$string['type'] = 'Veldtipe';
$string['undefinedprocessactionmethod'] = 'Geen aksiemetode in Data_Preset omskryf om aksie "{$a}" te hanteer nie.';
$string['unsupportedexport'] = '({$a->fieldtype}) kan nie uitgevoer word nie.';
$string['updatefield'] = 'Werk \'n bestaande veld by';
$string['uploadfile'] = 'Laai lêer op';
$string['uploadrecords'] = 'Laai inskrywings vanuit \'n veld op';
$string['uploadrecords_help'] = 'Inskrywings kan via tekslêer opgelaai word. Die formaat van die lêer moet as volg wees:

* Elke lyn van die lêer bevat een rekord
* Elke rekord is \'n reeks wat wat deur kommas (of ander skeiers) geskei word
* Die eerste rekord bevat \'n lys veldname wat die formaat van die res van die lêer omskryf

Die veldomsluiting is \'n karakter wat elke veld in elke rekord omring. Dit hoef gewoonlik nie gestel te word nie.';
$string['uploadrecords_link'] = 'mod/data/import';
$string['usedate'] = 'Sluit by soektog in';
$string['usestandard'] = 'Gebruik \'n voorafstelling';
$string['usestandard_help'] = 'Om \'n voorafstelling te gebruik wat tot die hele webwerf se beskikking is, kies dit uit die lys. (As jy \'n voorafstelling tot die lys bygevoeg het deur van die kenmerk "Stoor as voorafstelling" gebruik te maak, het jy die opsie om dit te skrap.)';
$string['viewfromdate'] = 'Lees slegs vanaf';
$string['viewtodate'] = 'Lees slegs na';
$string['wrongdataid'] = 'Verkeerde data-ID verskaf';
