<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'form', language 'af', version '2.8'.
 *
 * @package     form
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addfields'] = 'Voeg {$a} veld(e) by vorm';
$string['advancedelement'] = 'Gevorderde element';
$string['close'] = 'Maak toe';
$string['day'] = 'Dag';
$string['display'] = 'Vertoon';
$string['err_alphanumeric'] = 'Jy moet slegs letters of syfers hier intik.';
$string['err_email'] = 'Jy moet \'n geldige e-posadres hier intik.';
$string['err_lettersonly'] = 'Jy moet slegs letters hier intik.';
$string['err_maxfiles'] = 'Jy moet nie meer as {$a} lêers hier aanheg nie.';
$string['err_maxlength'] = 'Jy moet nie meer as {$a->format} karakters hier intik nie.';
$string['err_minlength'] = 'Jy moet ten minste {$a->format} karakters hier intik.';
$string['err_nonzero'] = 'Jy moet \'n getal wat nie met \'n 0 begin nie hier intik.';
$string['err_nopunctuation'] = 'Jy moet geen punktuasiekarakters hier intik nie.';
$string['err_numeric'] = 'Jy moet \'n getal hier intik.';
$string['err_rangelength'] = 'Jy moet tussen {$a->format[0]} en {$a->format[1]} karakters hier intik.';
$string['err_required'] = 'Jy moet \'n waarde hier verskaf.';
$string['general'] = 'Algemeen';
$string['hideadvanced'] = 'Verberg gevorderd';
$string['hour'] = 'Uur';
$string['minute'] = 'Minuut';
$string['miscellaneoussettings'] = 'Diverse instellings';
$string['modstandardels'] = 'Gemeenskaplike instellings';
$string['month'] = 'Maand';
$string['mustbeoverriden'] = 'Abstraheer form_definition()-metode in klas {$a} moet oorheers wees. Maak asseblief die kode reg.';
$string['nomethodforaddinghelpbutton'] = 'Daar is geen metode om \'n hulpknoppie by vormelement {$a->name} (class {$a->classname}) te voeg nie.';
$string['nonexistentformelements'] = 'Probeer tans om hulpknoppies by te voeg by vormelemente wat nie bestaan nie: {$a}';
$string['optional'] = 'Opsioneel';
$string['othersettings'] = 'Ander instellings';
$string['requiredelement'] = 'Verlangde veld';
$string['security'] = 'Sekuriteit';
$string['selectallornone'] = 'Kies alles/geen';
$string['selected'] = 'Geselekteer';
$string['showadvanced'] = 'Wys gevorderd';
$string['showless'] = 'Wys minder...';
$string['showmore'] = 'Wys meer...';
$string['somefieldsrequired'] = 'Daar is verlangde velde in hierdie vorm gemerk {$a}.';
$string['time'] = 'Tyd';
$string['timeunit'] = 'Tydeenheid';
$string['timing'] = 'Tydreëling';
$string['unmaskpassword'] = 'Ontmasker';
$string['year'] = 'Jaar';
