<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'imscp', language 'af', version '2.8'.
 *
 * @package     imscp
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['areabackup'] = 'Verpak argief';
$string['areacontent'] = 'Inhoud';
$string['contentheader'] = 'Inhoud';
$string['deploymenterror'] = 'Kon nie inhoud verpak nie!';
$string['imscp:addinstance'] = 'Voeg \'n nuwe IMS-inhoudpakket by';
$string['imscp:view'] = 'Bekyk IMS-inhoud';
$string['keepold'] = 'Argiveer pakkette';
$string['keepoldexplain'] = 'Hoeveel pakkette moet geargiveer word?';
$string['modulename'] = 'IMS-inhoudpakket';
$string['modulename_help'] = '\'n IMS-inhoudpakket is \'n versameling lêers wat volgens \'n ooreengekome standaard verpak word sodat hulle in verskillende stelsels hergebruik kan word. Die IMS-inhoudpakketmodule maak dit moontlik om sulke inhoudpakkette as \'n zip-lêer op te laai en as \'n hulpbron by \'n kursus te voeg.

Inhoud word gewoonlik oor verskeie blaaie gewys, met navigasie tussen die blaaie. Daar is verskillende opsies vir hoe inhoud in \'n opwip-venster gewys moet word, bv. met \'n navigasiekieslys of knoppies, ens.

\'n IMS-inhoudpakket kan gebruik word om multimedia-inhoud aan te bied en vir animasie.';
$string['modulename_link'] = 'mod/imscp/view';
$string['modulenameplural'] = 'IMS-inhoudpakkette';
$string['navigation'] = 'Navigasie';
$string['packagefile'] = 'Verpak lêer';
$string['page-mod-imscp-x'] = 'Enige blad van die IMS-inhoudpakketmodule';
$string['pluginadministration'] = 'IMSCP-administrasie';
$string['pluginname'] = 'IMS-inhoudpakket';
$string['toc'] = 'TOC';
