<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'report_myfeedback', language 'af', version '2.8'.
 *
 * @package     report_myfeedback
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addeditfeedback'] = 'Voeg by/Wysig terugvoer';
$string['addeditnotes'] = 'Voeg by/Wysig notas';
$string['addnotes'] = 'Voeg notas by';
$string['addnotestitle'] = 'Kliek hier om selfrefleksienotas by te voeg';
$string['attempt'] = 'poging';
$string['attempts'] = 'pogings';
$string['blockstring'] = 'My terugvoerstring';
$string['blocktitle'] = 'My terugvoer';
$string['dashboard'] = 'My terugvoerverslag';
$string['dbhost'] = 'DB-gasheer';
$string['dbhostinfo'] = 'Afstandsdatabasis-gasheer (waarop die SQL-navrae uitgevoer sal word - moet \'n duplikaat van hierdie Moodle-databasiseksemplaar wees - word gebruik om laaiprobleme op primêre Moodle-databasis te vermy).<br />Laat blanko om die verstek Moodle-databasis te gebruik.';
$string['dbname'] = 'DB-naam';
$string['dbnameinfo'] = 'Afstandsdatabasisnaam (waarop die SQL-navrae uitgevoer sal word - moet \'n duplikaat van hierdie Moodle-databasiseksemplaar wees - word gebruik om laaiprobeleme op primêre Moodle-databasis te vermy).<br />Laat blanko om die verstek Moodle-databasis te gebruik.';
$string['dbpass'] = 'DB-wagwoord';
$string['dbsettings'] = 'Huidige Akademiese Jaar Databasisverstellings';
$string['dbuser'] = 'DB-gebruikersnaam';
$string['dbuserinfo'] = 'Afstandsdatabasis-gebruikersnaam (behoort UITGESOEKTE voorregte op bogemelde DB te hê).<br />Laat blanko om die verstek Moodle-databasis te gebruik.';
$string['draft'] = 'konsep';
$string['draft_submission'] = 'konsepindiening';
$string['draft_submission_msg'] = 'Die opdrag is nog in konsepstatus. Dit is nog nie ingedien nie.';
$string['editfeedback'] = 'Wysig terugvoer';
$string['editfeedbacktitle'] = 'Kliek hier om te wysig';
$string['editnotes'] = 'Wysig notas';
$string['editnotestitle'] = 'Kliek hier om te wysig';
$string['email_address'] = 'E-posadres:';
$string['email_tutor'] = 'E-pos jou tutor';
$string['enrolledstudents'] = 'Ingeskrewe studente:';
$string['eventreportdownload'] = 'My terugvoer verslagtabel is afgelaai';
$string['eventreportviewed'] = 'My terugvoer verslag is besigtig';
$string['export_to_excel'] = 'Voer na Excel uit';
$string['feedback'] = 'besigtig terugvoer';
$string['fullfeedback'] = 'besigtig volledige terugvoer';
$string['grademark'] = 'PuntNasien';
$string['gradetblheader_assessment'] = 'Assessering (deelnaam)';
$string['gradetblheader_availablegrade'] = 'Beskikbare punt';
$string['gradetblheader_bar'] = 'Staafgrafiek';
$string['gradetblheader_course'] = 'Kursus';
$string['gradetblheader_duedate'] = 'Sperdatum';
$string['gradetblheader_feedback'] = 'Volledige terugvoer';
$string['gradetblheader_generalfeedback'] = 'Algemene terugvoer';
$string['gradetblheader_grade'] = 'Punt';
$string['gradetblheader_module'] = 'Module';
$string['gradetblheader_range'] = 'Verskeidenheid';
$string['gradetblheader_relativegrade'] = 'Relatiewe punt';
$string['gradetblheader_selfreflectivenotes'] = 'Selfrefleksienotas';
$string['gradetblheader_submission_feedback'] = 'Indiening / Terugvoer';
$string['gradetblheader_submissiondate'] = 'Indieningsdatum';
$string['gradetblheader_type'] = 'Tipe';
$string['gradetblheader_viewed'] = 'Besigtig';
$string['gradetblheader_weighting'] = 'Gewigtoekenning';
$string['grading_form'] = 'besigtig graderingsvorm';
$string['groupwork'] = 'groep';
$string['insertsuccessful'] = 'Data is suksesvol ingevoeg';
$string['lastmoodlelogin'] = 'Laaste Moodle-intekening';
$string['manual_gradeitem'] = 'Per hand-item';
$string['meet_tutor'] = 'Ontmoet jou tutor';
$string['moduleleaderview'] = '- tutor besigtiging';
$string['moodle_assignment'] = 'Opdrag';
$string['my_feedback'] = 'My terugvoer';
$string['myfeedback:personaltutor'] = 'My terugvoer persoonlike tutor';
$string['myfeedback:view'] = 'Besigtig My terugvoer';
$string['new_window_msg'] = 'Maak \'n nuwe venster oop';
$string['no_submission'] = 'geen indiening';
$string['no_submission_msg'] = 'Daar is geen indiening nie en dit is verby die sperdatum. Ignoreer as jy \'n individuele verlenging ontvang het.';
$string['noenrolments'] = 'Hierdie gebruiker is nog nie in enige kursusse ingeskryf nie';
$string['notutor'] = 'Jy het geen persoonlike tutor-besonderhede nie';
$string['offline_assignment'] = 'vanlyn';
$string['originality'] = 'Oorspronklikheid';
$string['othertutee'] = 'Ander tutee';
$string['parentdepartment'] = 'Ouerdepartement:';
$string['personaltutee'] = 'Persoonlike tutee';
$string['personaltutorview'] = '- tutor besigtiging';
$string['pluginname'] = 'My terugvoer';
$string['print_report'] = 'Druk';
$string['quiz'] = 'Vasvra';
$string['relativegradedescription'] = 'Dit vertoon jou puntposisie relatief tot die klas vir alle numeriese punte.';
$string['reset_table'] = 'Herstel tabel';
$string['return-2-dash'] = 'Keer terug na my paneelbord';
$string['review'] = 'hersien';
$string['rubric'] = 'besigtig rubriek';
$string['savefeedback'] = 'Berg terugvoer en maak toe';
$string['savenotes'] = 'Berg notas en maak toe';
$string['search'] = 'Soek';
$string['selfaddedfeedback'] = 'Self-bygevoegde terugvoer';
$string['studentaddedfeedback'] = 'Terugvoer wat deur student bygevoeg is';
$string['submission'] = 'besigtig indiening';
$string['tabs_academicyear'] = 'Akademiese jaar';
$string['tabs_feedback'] = 'Terugvoerkommentaar';
$string['tabs_mytutees'] = 'My studente';
$string['tabs_overview'] = 'Oorsig';
$string['tabs_ptutor'] = 'Persoonlike tutor';
$string['togglegrade'] = 'Tokkel punt';
$string['togglegradedescription'] = 'Jy kan tokkel tussen die relatiewe en absolute punt-grafieke.';
$string['turnitin_assignment'] = 'Turnitin';
$string['tutor_messages'] = 'Boodskappe';
$string['updatesuccessful'] = 'Data is suksesvol bygewerk';
$string['wordcloud_text'] = 'Hierdie woordwolk toon die frekwensie van woorde en frases wat in jou terugvoer verskyn het - hoe groter die woord, hoe meer gereeld word dit in terugvoer gebruik. Sweef oor \'n woord om te sien hoeveel keer en waar dit gebruik is.';
$string['wordcloud_title'] = 'Woorde wat algemeen in terugvoer gebruik word';
$string['workshop'] = 'Werkswinkel';
