<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'teambuilder', language 'af', version '2.8'.
 *
 * @package     teambuilder
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['buildteams'] = 'Bou Spanne';
$string['intro'] = 'Inleiding';
$string['intro_help'] = 'Die inleiding na jou Team Builder-eksemplaar.';
$string['modulename'] = 'Team Builder';
$string['modulenameplural'] = 'Team Builders';
$string['name'] = 'Naam';
$string['pluginadministration'] = 'Team Builder-administrasie';
$string['pluginname'] = 'Team Builder';
$string['preview'] = 'Voorskou';
$string['questionnaire'] = 'Vraelys';
$string['teambuilder'] = 'Team Builder';
$string['teambuilder:addinstance'] = 'Voeg \'n nuwe Team Builder-module by';
$string['teambuilder:build'] = 'Bou spanne uit opnamerespons';
$string['teambuilder:create'] = 'Skep opname';
$string['teambuilder:respond'] = 'Antwoord op Vraelys';
