<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_adaptable', language 'af', version '2.8'.
 *
 * @package     theme_adaptable
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activebreadcrumb'] = 'Aktiewe breadcrumb-agtergrondkleur';
$string['activebreadcrumbdesc'] = 'Stel die agtergrondkleur van die aktiewe breadcrumb-kleur, en die oorblyfsel van die breadcrumb-stafie.';
$string['alertaccessprofile'] = 'Voeg doelgemaakte profielveldbeperking by';
$string['alertannounce'] = 'Aankondiging';
$string['alertcount'] = 'Aantal Waarskuwings';
$string['alertcountdesc'] = 'Die aantal waarskuwings om in die wysigingsarea hieronder te vertoon.';
$string['alertinfo'] = 'Inligting';
$string['alertsettings'] = 'Waarskuwingsboks';
$string['alertsettingsheading'] = 'Doelmaak top Waarskuwingsboks. Sien die uitleg <a href="./../theme/adaptable/pix/layout.png" target="_blank"> hier</a>';
$string['alerttext'] = 'Waarskuwingteks';
$string['alertwarning'] = 'Waarskuwing';
$string['analyticscount'] = 'Ontledingstelling';
$string['analyticscountdesc'] = 'Die aantal ontledingsvelde om in die wysigingsarea hieronder te vertoon.';
$string['analyticsprofilefield'] = 'Doelgemaakte Profielveldnaam=Waarde (opsioneel)';
$string['analyticssettings'] = 'Ontleding';
$string['analyticstext'] = 'Analytics-ID';
$string['backcolor'] = 'Agtergrondkleur';
$string['backcolordesc'] = 'Stel die agtergrondkleur';
$string['blockbackgroundcolor'] = 'Blok-agtergrondkleur';
$string['blockbackgroundcolordesc'] = 'Stel die agtergrondkleur vir alle blokke';
$string['blockbordercolor'] = 'Blok-rantkleur';
$string['blockbordercolordesc'] = 'Stel die blok se rantkleur';
$string['blockheaderbackgroundcolor'] = 'Blok-opskrifagtergrondkleur';
$string['blockheaderbackgroundcolordesc'] = 'Stel die opskrifagtergrondkleur vir alle blokke.';
$string['blockheaderborderbottom'] = 'Dikte van onderkantse blok-hofierant';
$string['blockheaderborderleft'] = 'Dikte van linkerkantse blok-hofierant';
$string['blockheaderborderright'] = 'Dikte van regterkantse blok-hofierant';
$string['blockheaderbordertop'] = 'Dikte van boonste blok-hofierant';
$string['blockheaderbordertopstyle'] = 'Rantstyl van blok-hofie';
$string['blockheaderbottomradius'] = 'Onderste radius van blok-hofie';
$string['blockheadercolor'] = 'Voorste kleur van blok-hofie';
$string['blockheadercolordesc'] = 'Stel die voorste kleur van die blok-hofie.';
$string['blockheadertopradius'] = 'Boonste radius van blok-hofie';
$string['blockiconsdesc'] = 'Stel hierdie om blok-ikone in die blok-opskrifarea te vertoon.';
$string['blocklayoutlayoutcheck'] = 'Kontroleer jou uitleg';
$string['blocklayoutlayoutcheckdesc'] = 'Gebruik die hulpmiddel hieronder om die aantal blokke wat jy gebruik het te kontroleer en \'n voorstelling van jou nuwe uitleg te sien.';
$string['blocklayoutlayoutcount1'] = 'Jy kan \'n maksimum stel van';
$string['blocklayoutlayoutcount2'] = 'blokareas. Jy gebruik tans:';
$string['blocklayoutlayoutrowdesc'] = 'Voeg by/stel uitleg vir blokarea op voorblad.';
$string['blockmainborderbottom'] = 'Rantdikte van hoof-onderste blok';
$string['blockmainborderleft'] = 'Rantdikte van linkerkantse hoof-blok';
$string['blockmainborderright'] = 'Rantdikte van regterkantse hoof-blok';
$string['blockmainbordertop'] = 'Rantdikte van boonste hoof-blok';
$string['blockmainbottomradius'] = 'Onderste radius van hoof-blok';
$string['blockmaintopradius'] = 'Boonste radius van hoof-blok';
$string['blockside'] = 'Ligging van die blokke';
$string['breadcrumbtextcolor'] = 'Tekskleur van Breadcrumb';
$string['breadcrumbtextcolordesc'] = 'Stel die tekskleur van die Breadcrumb.';
$string['breadcrumbtitle'] = 'Breadcrumb-kursusnaam';
$string['breadcrumbtitledesc'] = 'Stel die modus om die kursustitel in die Breadcrumb te vertoon.';
$string['buttoncolor'] = 'Knoppiekleur';
$string['buttoncolordesc'] = 'Die kleur van die hoofknoppie wat regdeur die werf gebruik word.';
$string['buttondesc'] = 'Verander die voorkoms van knoppies wat in hierdie tema gebruik word.';
$string['buttonhovercolordesc'] = 'Die kleur waarna die knoppie verander wanneer daar oor die knoppie gesweef word.';
$string['buttonlogincolor'] = 'Kleur van intekenknoppie';
$string['buttonlogincolordesc'] = 'Die kleur van die intekenknoppie.';
$string['buttonloginhovercolor'] = 'Kleur van intekenknoppie-sweef';
$string['buttonloginhovercolordesc'] = 'Die sweefkleur van die intekenknoppie.';
$string['buttonlogintextcolor'] = 'Tekskleur van intekenknoppie';
$string['buttonlogintextcolordesc'] = 'Die tekskleur wat op die intekenknoppie gebruik word.';
$string['buttonsettings'] = 'Knoppies';
$string['buttonsettingsheading'] = 'Doelmaak die knoppies van hierdie tema.';
$string['buttontextcolor'] = 'Tekskleur van knoppie';
$string['cachedef_userdata'] = '\'n Sessiekasgeheue wat gebruik word om gebruikerspesifieke data te berg.';
$string['colordesc'] = 'Jy kan die kleure wat jy deur hierdie tema wil gebruik, kies. Gebruik Hex of enige ander standaard notasie. As alternatiewe opsie kan jy deursigtig en geërf as \'n waarde gebruik.';
$string['colorsettings'] = 'Kleure';
$string['colorsettingsheading'] = 'Wysig die hoofkleure wat regdeur die tema gebruik word.';
$string['configtitle'] = 'Adaptable';
$string['coursesectionborderstyle'] = 'Rantstyl van Kursusafdeling';
$string['covbkcolor'] = 'Titelagtergrondkleur van Coventry-teëls';
$string['covbkcolordesc'] = 'Stel die titelagtergrondkleur met die Coventry-teëluitbeelder wat gekies is.';
$string['covfontcolor'] = 'Coventry-styl titelfontkleur';
$string['covfontcolordesc'] = 'Stel die titel se fontkleur met die Coventry-teëluitbeelder wat gekies is.';
$string['covhidebutton'] = 'Coventry-teëls kursusknoppie';
$string['covhidebuttondesc'] = 'Stel dit om die kursusknoppie te versteek wanneer Coventry-teëls geselekteer is.';
$string['customcss'] = 'Doelgemaakte CSS';
$string['customcssdesc'] = 'Watter CCS-reëls jy ook al by hierdie teksarea voeg, sal in elke bladsy weerspieël word, wat die doelmaak van hierdie tema vergemaklik.';
$string['customcssjssettings'] = 'Doelgemaakte CSS & JS';
$string['dividingline'] = 'Skeidslyn in opskrif';
$string['dividingline2'] = 'Skeidslyn in onderskrif';
$string['enablealertstriptags'] = 'Verwyder html-merkers outomaties uit waarskuwings';
$string['enableanalytics'] = 'Ontsper Google Analytics';
$string['enableanalyticsdesc'] = 'Ontsper Google Analytics-verstellings op jou Moodle-werf';
$string['enablebadges'] = 'Kentekens';
$string['enablegrades'] = 'Punte';
$string['enableheading'] = 'Opskrif: kursustitel';
$string['enablehomedesc'] = 'Vertoon \'n skakel na die voorblad.';
$string['enablemysitesdesc'] = 'Vertoon \'n aftreklys met \'n gebruiker se kursusse';
$string['enableshowhideblocks'] = 'Ontsper Vertoon Versteek Blokke';
$string['enableshowhideblocksdesc'] = 'Laat gebruikers toe om alle blokke te vertoon / versteek.';
$string['enableticker'] = 'Ontsper die nuusflitser op die tuisblad?';
$string['enabletickerc'] = 'Ontsper die nuusflitser op interne bladsye?';
$string['enabletickercdesc'] = 'Merk om die flitser op interne bladsye te ontsper.';
$string['enabletickerdesc'] = 'Merk om die tuisbladflitser te ontsper.';
$string['enablezoom'] = 'Ontsper Zoem';
$string['events'] = 'Gebeurtenisse';
$string['favicon'] = 'Favicon';
$string['favicondesc'] = 'Laai \'n Favicon op vir gebruik op jou werf.';
$string['fontcolor'] = 'Hoof fontkleur';
$string['fontcolordesc'] = 'Stel die kleur van die font in die tema, gebruik html-hex-kode.';
$string['fontdesc'] = 'Jy kan die <a href="https://www.google.com/fonts" target="_blank">Google Fonts</a> wat jy in die tema wil gebruik, kies. Kies die substel wat nodig is (Latyn is altyd ingesluit) en voer die korrekte fontgewig in, anders sal die font nie vertoon nie.';
$string['fontheadercolor'] = 'Fontkleur van opskrifte';
$string['fontheadercolordesc'] = 'Stel die kleur van die opskriffont in die tema, gebruik html-hex-kode.';
$string['fontheadername'] = 'Opskriffont';
$string['fontheaderweight'] = 'Fontgewig van opskrifte';
$string['fontname'] = 'Hooffont';
$string['fontsettings'] = 'Fonte';
$string['fontsettingsheading'] = 'Wysig die fonte wat deur die tema gebruik word.';
$string['fonttitlecolorcourse'] = 'Fontkleur van kursustitel';
$string['fonttitlecolorcoursedesc'] = 'Stel die kleur van die kursustitelfont in die tema, gebruik html-hex-kode.';
$string['fontweight'] = 'Gewig van hooffont';
$string['footerbkcolor'] = 'Agtergrondkleur van onderskrif';
$string['footerbkcolordesc'] = 'Stel die onderskrif se agtergrondkleur.';
$string['footerblocksplacement1'] = 'Regoor die werf';
$string['footerblocksplacement3'] = 'Nooit';
$string['footerblocksplacementdesc'] = 'Beheer waar die boonste onderskrifblokke vertoon word. Regoor die werf is die verstek.';
$string['footerlayoutrowdesc'] = 'Ontwerp jou uitleg vir onderskrifblokareas.';
$string['footerlinkcolor'] = 'Skakelkleur van onderskrifblokke';
$string['footerlinkcolordesc'] = 'Skakelkleur van onderskrifblokke';
$string['footersettings'] = 'Onderskrif';
$string['footersettingsheading'] = 'Stel die inhoud wat in die onderskrif vertoon moet word. Sien die uitleg <a href="./../theme/adaptable/pix/layout.png" target="_blank"> hier</a>';
$string['footertextcolor2'] = 'Tekskleur van onderste onderskrif';
$string['footertextcolor2desc'] = 'Tekskleur van onderste onderskrif.';
$string['footnote'] = 'Voetnoot';
$string['footnotedesc'] = 'Voeg teks by die onderskrif.';
$string['frontpageblocksenabled'] = 'Ontsper doelgemaakte blokarea op die voorblad';
$string['frontpagedesc'] = 'Konfigureer die manier waarop die kursusbokse op die voorblad uitgebeeld word.';
$string['frontpagemarketenableddesc'] = 'Stel die voorblad se bemarkingsblokke.';
$string['frontpagemarketoption'] = 'Kies styl van bemarkingsblokke';
$string['frontpagemarketoptiondesc'] = 'Jy kan verskillende style op bemarkingsblokke toepas.
Let wel: BCU-styl is ontwerp om met prente aan die bokant van die blok te werk.';
$string['frontpagerendererdefaultimage'] = 'Verstek kursusprent';
$string['frontpagerendererdesc'] = 'Beheer die manier waarop die kursusbokse op die voorblad uitgebeeld word.';
$string['frontpagerendereroption1'] = 'Teëls';
$string['frontpagerendereroption2'] = 'Teëls met oorlegging';
$string['frontpagerendereroption3'] = 'Moodle verstek';
$string['frontpagesettingsheading'] = 'Uitbeelding van voorblad';
$string['fullscreen'] = 'Volskerm';
$string['fullscreenwidthdesc'] = 'Stel die maks. breedte van die tema wanneer dit in volskermmodus/zoem is.';
$string['genericsettingsdescription'] = 'Hier kan jy verskillende verstellings vind om jou eie CSS- en JavaScript-kode by die tema te voeg.';
$string['genericsettingsheading'] = 'Pas jou eie wysigings toe';
$string['headerbkcolor'] = 'Agtergrondkleur van boonste opskrif';
$string['headerbkcolor2'] = 'Agtergrondkleur van onderste opskrif';
$string['headerbkcolordesc'] = 'Stel die agtergrondkleur van die boonste opskrif.';
$string['headersettings'] = 'Opskrif';
$string['headertextcolor'] = 'Teks- en skakelkleur van boonste opskrifblokke';
$string['headertextcolor2'] = 'Teks- en skakelkleur van onderste opskrifblokke';
$string['headertextcolor2desc'] = 'Stel die teks- en skakelkleur van die onderste opskrifblokke.';
$string['headertextcolordesc'] = 'Stel die teks- en skakelkleur van die boonste opskrifblokke.';
$string['help'] = 'Hulp';
$string['helptarget'] = 'Hulpteiken';
$string['helptargetdesc'] = 'Wil jy die hulpskakel in \'n nuwe venster oopmaak?';
$string['hideblocks'] = 'Versteek blokke';
$string['hideinforumdesc'] = 'Wanneer vasgestelde breedte en alle kieslysopsies gebruik word, loop die forum se soekboks oor in die lyn daaronder. Deur hierdie opsie aan te skakel, sal hulpmiddels en hulpkieslysitems in forums versteek word, wat toelaat dat dit reg vertoon.';
$string['infoboxfullscreen'] = 'Maak inligtingsboks volskerm';
$string['infoboxfullscreendesc'] = 'Deur hierdie opsie aan te skakel, sal die inligtingsboks volskerm gemaak word.';
$string['jssectiondesc'] = 'Voeg javatekskode by die werf.';
$string['layoutaddcontentdesc1'] = 'Jy het gekonfigureer';
$string['layoutcheck'] = 'Kontroleer jou uitleg';
$string['layoutcheckdesc'] = 'Gebruik die hulpmiddel hieronder om die aantal blokke wat jy gebruik het, te kontroleer, en \'n voorstelling van jou nuwe uitleg te sien.';
$string['layoutcount1'] = 'Jy kan \'n maksimum stel van';
$string['layoutcount2'] = 'blokareas. Jy gebruik tans:';
$string['layoutdesc'] = 'Stel die verstek uitleg wat gebruikers sien.';
$string['layoutsettings'] = 'Uitleg';
$string['layoutsettingsheading'] = 'Beheer aspekte van die werf se uitleg';
$string['linkcolordesc'] = 'Stel die kleur van skakels in die tema, gebruik html-hex-kode.';
$string['linkhoverdesc'] = 'Stel die kleur van skakels (met sweef) in die tema, gebruik html-hex-kode.';
$string['loadingcolor'] = 'Laaikleur';
$string['logo'] = 'Logo';
$string['maincolor'] = 'Hoofkleur';
$string['maincolordesc'] = 'Hoofkleur vir blokke en onderskrif.';
$string['marketblockbordercolor'] = 'Lynkleur van bemarkingsblok se rant';
$string['marketblocksbackgroundcolor'] = 'Agtergrondkleur van bemarkingsblokke-area';
$string['marketblocksbackgroundcolordesc'] = 'Stel die agtergrondkleur van die bemarkingsblokke-area.';
$string['marketdesc'] = 'Voeg html vir bemarkingsblok by (sien die <a href="./../theme/adaptable/README.txt" target="_blank">LEESMY</a> dokument vir addisionele inligting en wenke).';
$string['marketingsettingsheading'] = 'Doelmaak die bemarkingsblokke wat op die voorblad verskyn. Sien die uitleg <a href="./../theme/adaptable/pix/layout.png" target="_blank"> hier</a>';
$string['marketlayoutrowdesc'] = 'Voeg by / stel uitleg van bemarkingsblok-ry op voorblad';
$string['menufontpaddingdesc'] = 'Stel die opvulling van die items in die hoof navigasiestafie.';
$string['menufontsize'] = 'Fontgrootte van navigasiestafie';
$string['menufontsizedesc'] = 'Stel die grootte van die font wat in die hoof navigasiestafie gebruik word.';
$string['menuoverrideprofilefield'] = 'Doelgemaakte profielveldnaam';
$string['menuoverrideprofilefielddefault'] = 'boonstekieslysverstellings';
$string['menusdesc'] = '';
$string['menusession'] = 'Berg toegangsbesonderhede in sessie';
$string['menusessionttl'] = 'Minute om toegangsreëls in sessie te berg';
$string['menusessionttldesc'] = 'Aantal minute waarna kieslystoegangsreëls in die gebruikersessie verfris word.';
$string['menusettingsheading'] = 'Doelmaak kieslyste in die boonste hofie van hierdie tema.';
$string['menusheadingvisibilitydesc'] = 'Die volgende verstellings laat jou toe om te beheer waar kieslyste verskyn en laat gebruikers opsioneel toe om hul verstellings te doelmaak.';
$string['menuuseroverride'] = 'Laat gebruikeroorheenskryf toe';
$string['mysitesdisabled'] = 'Versper';
$string['mysitesexclude'] = 'Ontsper, behalwe versteekte kursusse';
$string['mysitesinclude'] = 'Ontsper, met versteekte kursusse';
$string['mysitesmaxlengthdesc'] = 'Verstel die maks. lengte van kursusname in die My Kursusse-aftreklys om vir jou font te optimaliseer.';
$string['mysitessortoverridefield'] = 'My Kursusse Doelgemaakte Profielveld(e) of Stringe';
$string['mysitessortoverrideoff'] = 'Vertoon alle ingeskrewe kursusse in enkele, plat lys';
$string['mysitessortoverrideprofilefields'] = 'Vertoon kursusse wat in profielvelde, in eerste lys, gevind is, ander in subkieslys.';
$string['mysitessortoverrideprofilefieldscohort'] = 'Vertoon kursusse wat in profielvelde gevind is, + kohorte in eerste lys, ander in subkieslys';
$string['mysitessortoverridestrings'] = 'Vertoon ingeskrewe met stringe in eerste lys, ander in subkieslys';
$string['navbarcachetimedesc'] = 'Die aantal minute waarvoor die navigasiestafie gekas word.';
$string['navbardesc'] = 'Laat jou toe om al die elemente wat op die navigasiestafie voorkom, te beheer.';
$string['navbarmenusettingsdesc'] = 'Laat toe dat jy \'n kieslys by die navigasiestafie voeg.';
$string['navbarsettingsheading'] = 'Doelmaak die navigasiestafie';
$string['newmenudesc'] = 'Konfigureer skakels om onder \'n boonste hofiekieslys vertoon te word.';
$string['newmenurequirelogin'] = 'Vereis intekening';
$string['newmenutitledefault'] = 'Kieslys';
$string['noenrolments'] = 'Geen inskrywings gevind nie';
$string['pluginname'] = 'Adaptable';
$string['region-side-post'] = 'Regs';
$string['region-side-pre'] = 'Links';
$string['regionmaincolor'] = 'Kleur van hoofarea';
$string['regionmaincolordesc'] = 'Stel die agtergrondkleur vir die hoofinhoudarea.';
$string['rendereroverlaycolor'] = 'Kleur van oorlegging';
$string['rendereroverlaycolordesc'] = 'Die kleur van die oorlegging, wanneer die "Teëls met oorlegging"-uitbeelder gekies is.';
$string['rendereroverlayfontcolor'] = 'Kleur van oorleggingfont';
$string['rendereroverlayfontcolordesc'] = 'Die kleur van die font, wanneer oor \'n kursusboks met "Teëls met oorlegging"-uitbeelder ontsper gesweef word.';
$string['settingsfonts'] = 'Fonte';
$string['showblocks'] = 'Vertoon blokke';
$string['showfooterblocks'] = 'Vertoon onderskrifblokke';
$string['sitetitle'] = 'Vertoon werfskakel';
$string['sitetitlecoursesdisabled'] = 'Versper - vertoon slegs kursustitels in kursusbladsye';
$string['sitetitlecoursesenabled'] = 'Ontsper - vertoon werftitel en kursustitels in kursusbladsye';
$string['sitetitledefault'] = 'Gebruik Moodle-werftitel (werfnaam)';
$string['sitetitleoff'] = 'Versper werftitel';
$string['sitetitletext'] = 'Werftitel';
$string['slidercaptiondesc'] = 'Voeg \'n opskrif vir jou glyer by';
$string['sliderfullscreen'] = 'Glyer volskerm';
$string['slidermarginbottom'] = 'Kantlyn onder glyer';
$string['slidermarginbottomdesc'] = 'Stel die grootte van die kantlyn onder die glyer.';
$string['slidermargintop'] = 'Kantlyn bokant glyer';
$string['slidermargintopdesc'] = 'Stel die grootte van die kantlyn bokant die glyer.';
$string['slideroption2a'] = 'Glyerstylopsie 2 pyltjie agtergrondkleur';
$string['slideroption2adesc'] = 'Stel die glyerstylopsie 2 pyltjie agtergrondkleur';
$string['sliderurldesc'] = 'Voeg \'n URL by waarna jou glyer skakel wanneer daarop gekliek word.';
$string['slideshowdesc'] = 'Laai die prente op, voeg die skakels en beskrywing by vir die karousel op die voorblad.';
$string['slideshowsettings'] = 'Skyfievertoning';
$string['slideshowsettingsheading'] = 'Doelmaak die karousel op die voorblad. Sien die uitleg <a href="./../theme/adaptable/pix/layout.png" target="_blank"> hier</a>';
$string['socialorsearch'] = 'Gebruik Soekboks of Sosiale Ikone';
$string['socialorsearchsearch'] = 'Vertoon soekboks in hofie';
$string['socialorsearchsocial'] = 'Vertoon sosiale ikone in hofie';
$string['socialpaddingtop'] = 'Pas opvulling bokant sosiale ikone aan (verstel vertikale posisie)';
$string['socialsearchicon'] = 'Deursoek Moodle';
$string['socialsize'] = 'Stel die fontgrootte van die sosiale ikone';
$string['socialwallbordertopstyle'] = 'Rantstyl';
$string['socialwallborderwidth'] = 'Rantbreedte';
$string['socialwallsectionradius'] = 'Rantradius';
$string['standardview'] = 'Standaard aansig';
$string['targetnewwindow'] = 'Nuwe venster';
$string['targetsamewindow'] = 'Dieselfde venster';
$string['thiscourse'] = 'Hierdie kursus';
$string['ticker'] = 'Aankondigings';
$string['tickerdefault'] = 'Geen nuusitems om te vertoon nie';
$string['tickertextdesc'] = 'Voeg nuusflitserteks in lysformaat in. Sien die leesmy vir meer inligting.';
$string['tickertextprofilefield'] = 'Doelgemaakte Profielveldnaam=Waarde (opsioneel)';
$string['tickerwidthdesc'] = 'Jy kan hierdie verstelling gebruik om die nuusflitser op 100% breedte vas te stel.';
$string['tilesbordercolor'] = 'Rantkleur van kursusboksteëls';
$string['tilescontactstitle'] = 'Vertoon kursuskontakrol';
$string['tilesshowallcontacts'] = 'Vertoon alle kursuskontake';
$string['tilesshowcontacts'] = 'Vertoon kursuskontake';
$string['toolsmenutitledefault'] = 'Hulpmiddels';
$string['usernavdesc'] = 'Laat jou toe om al die elemente te beheer wat in die gebruikernavigasie-aftreklys verskyn.';
