<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_flexibase', language 'af', version '2.8'.
 *
 * @package     theme_flexibase
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['alert1'] = 'Eerste waarskuwing';
$string['alert2'] = 'Tweede waarskuwing';
$string['alert3'] = 'Derde waarskuwing';
$string['alert_general'] = 'Aankondiging';
$string['alert_info'] = 'Inligting';
$string['alert_warning'] = 'Waarskuwing';
$string['alertinfodesc'] = 'Voer die verstellings van jou waarskuwing in.';
$string['alertsdesc'] = 'Dit sal \'n waarskuwing (of etlike) in drie verskillende style aan jou gebruikers op die Moodle-voorblad vertoon. Onthou asseblief om dit te versper wanneer dit nie meer nodig is nie.';
$string['alertsheading'] = 'Gebruikerwaarskuwings';
$string['alertsheadingsub'] = 'Vertoon belangrike boodskappe aan jou gebruikers op die voorblad';
$string['alerttext'] = 'Waarskuwingsteks';
$string['alerttitle'] = 'Titel';
$string['alerttitledesc'] = 'Hooftitel/opskrif van jou waarskuwing.';
$string['alerttype'] = 'Vlak';
$string['allclasses'] = 'Alle klasse';
$string['allcourses'] = 'Alle kursusse';
$string['allmodules'] = 'Alle modules';
$string['allunits'] = 'Alle eenhede';
$string['alwaysdisplay'] = 'Vertoon altyd';
$string['alwaysexpandsiteadmin'] = 'Bevolk altyd werfadministrasiekielsys';
$string['alwaysexpandsiteadmindesc'] = 'Deur hierdie opsie te ontsper, sal die Werfadministrasiekieslys (indien van toepassing) ten koste van prestasie bevolk word.';
$string['awesomebarheading'] = 'AwesomeBar-verstellings';
$string['awesomebarsettings'] = 'AwesomeBar/Navigasieverstellings';
$string['badgepreferences'] = 'Kentekenvoorkeure';
$string['black'] = 'Swart';
$string['blackdesc'] = 'Swart verstelling - Verstek sal #000 wees, maar dit kan aangepas word as daar \'n behoefte bestaan om kontrasvlakke te verstel.';
$string['blog'] = 'Blog-URL';
$string['blogdesc'] = 'Voer die URL van jou instelling se blog in (d.w.s. http://www.moodleman.net)';
$string['blogpreferences'] = 'Blogvoorkeure';
$string['branddanger'] = 'Handelsmerk Gevaar';
$string['branddangerlight'] = 'Handelsmerk Gevaar Lig';
$string['branddangerlightdesc'] = 'Handelsmerk Gevaar Lig';
$string['brandinfo'] = 'Handelsmerk Inligting';
$string['brandinfolight'] = 'Handelsmerk Inligtinglig';
$string['brandinfolightdesc'] = 'Handelsmerk Inligtinglig';
$string['brandprimary'] = 'Handelsmerk Primêr';
$string['brandprimarylight'] = 'Handelsmerk Primêr Lig';
$string['brandprimarylightdesc'] = 'Handelsmerk Primêr Lig';
$string['brandprimarylighter'] = 'Handelsmerk Primêr Ligter';
$string['brandprimarylighterdesc'] = 'Handelsmerk Primêr Ligter';
$string['brandprimarylightest'] = 'Handelsmerk Primêr Ligste';
$string['brandprimarylightestdesc'] = 'Handelsmerk Primêr Ligste';
$string['brandsuccess'] = 'Handelsmerk Sukses';
$string['brandsuccesslight'] = 'Handelsmerk Sukses Lig';
$string['brandsuccesslightdesc'] = 'Handelsmerk Sukses Lig';
$string['brandwarning'] = 'Handelsmerk Waarskuwing';
$string['brandwarninglight'] = 'Handelsmerk Waarskuwing Lig';
$string['brandwarninglightdesc'] = 'Handelsmerk Waarskuwing Lig';
$string['captionbackgroundcolour'] = 'Agtegrondkleur van opskrif';
$string['captiondark'] = 'Donker agtergrond';
$string['captionlight'] = 'Ligte agtergrond';
$string['captiontextcolour'] = 'Tekskleur van opskrif';
$string['captiontheme'] = 'Tema primêre handelsmerkkleur';
$string['carouseldesc'] = 'Stel tot 8 prente, met titel, opskrif en skakel-url vir die voorbladkarousel.';
$string['carouselheading'] = 'Karousel Skyfievertoning';
$string['carouselheadingsub'] = 'Stel prente en opskrifte van die voorbladkarousel';
$string['categoryiconcategory'] = 'Die ikoon vir die kategorie: {$a->category}.';
$string['categoryiconheading'] = 'Kategorie-ikone';
$string['categoryiconheadingsub'] = 'Gebruik ikone om jou kategorieë voor te stel';
$string['colordesc'] = 'Hier kan jy verskillende verstellings vind om baie van die kleure in hierdie tema te verander.';
$string['colorheadingsub'] = 'Stel die kleure wat in jou tema gebruik word';
$string['configtitle'] = 'FlexiBase';
$string['coursegrades'] = 'Kursuspunte';
$string['courseslayout'] = 'Kursusse';
$string['courseslayoutdesc'] = 'Kantstafie-uitleg vir kursusbladsye';
$string['coursesleafonly'] = 'Bevolk "Kursusse" kieslys';
$string['coursesleafonlydesc'] = 'Op werwe met \'n groot aantal kursusse kan die generering van die volledige lys kursusse in die Awesomebar prestasieprobleme veroorsaak. Versper hierdie verstelling (stel dit op "Nee") om te verhoed dat die lys gegenereer word - die "Kursusse"-nodus sal as \'n vinnige pad na die kursuslys bly.';
$string['coursesloggedinonly'] = 'Versteek Kursusse-kieslys van gebruikers wat nie ingeteken is nie';
$string['coursesloggedinonlydesc'] = 'As jy nie wil hê dat gebruikers wat nie ingeteken is nie, die "Kursusse"-kieslys in die Awesomebar moet kan sien nie, ontsper hierdie verstelling.';
$string['customcss'] = 'Doelgemaakte CSS';
$string['customless'] = 'Doelgemaakte LESS';
$string['custommenuafterawesomebar'] = 'Plaas doelgemaakte kieslys ná Awesomebar';
$string['custommenuafterawesomebardesc'] = 'Plaas doelgemaakte kieslys ná Awesomebar-inhoud. Andersins sal dit voor die Verstellingskieslyste verskyn. (Slegs van toepassing indien vorige opsie ontsper is.)';
$string['custommenuinawesomebar'] = 'Voeg doelgemaakte kieslys by Awesomebar';
$string['custommenuinawesomebardesc'] = 'Skuif die doelgemaakte kieslys na die Awesomebar. Andersins sal dit onder die hofie verskyn.';
$string['default'] = 'verstek';
$string['defaultcategoryicondesc'] = 'Stel as \'n verstek kategorie-ikoon';
$string['defaultlayout'] = 'Verstek';
$string['defaultlayoutdesc'] = 'Kantstafie-uitleg vir verstek bladsye';
$string['displayafterlogin'] = 'Vertoon slegs ná intekening';
$string['displaybeforelogin'] = 'Vertoon slegs voor intekening';
$string['displaymycourses'] = 'Vertoon ingeskrewe kursusse';
$string['displaymycoursesdesc'] = 'Vertoon ingeskrewe kursusse vir gebruikers in die Doelgemaakte Kieslys';
$string['dontdisplay'] = 'Vertoon nooit';
$string['enablecategoryicon'] = 'Ontsper kategorie-ikone';
$string['enablecustomcategoryicon'] = 'Ontsper doelgemaakte kategorie-ikone';
$string['enablecustomcategoryicondesc'] = 'Indien ontsper, sal jy onder hierdie afdeling elke kategorie sien met \'n doelmaakbare opsie agter elkeen; berg asseblief ná hierdie opsie ontsper/versper word.';
$string['evenmktingspots'] = 'Ewe breed';
$string['expandtoactivities'] = 'Vou oop om aktiwiteite binne afdelings te vertoon';
$string['expandtoactivitiesdesc'] = 'Deur hierdie opsie te ontsper word aktiwiteite onder die afdelings in die Awesomebar vertoon, maar dit verswak prestasie - veral in kursusse met baie aktiwiteite/hulpbronne.';
$string['facebook'] = 'Facebook-URL';
$string['facebookdesc'] = 'Voer die URL van jou Facebook-blad in (d.w.s. http://www.facebook.com/pukunui)';
$string['falogo'] = 'Boonste Stafie FontAwesome-ikoon';
$string['few'] = '\'n Paar';
$string['flexmarketing'] = 'Fleks bemarkingsplekke';
$string['flexmktingspots'] = 'Fleks met inhoud';
$string['flickr'] = 'Flickr-URL';
$string['flickrdesc'] = 'Voer die URL van jou Flickr-blad in (d.w.s. http://www.flickr.com/mycollege)';
$string['frontpagelayout'] = 'Voorblad';
$string['frontpagelayoutdesc'] = 'Kantstafie-uitleg van die voorblad';
$string['frontpagerenderer'] = 'Voorbladkursusbokse';
$string['frontpagerendereroption1'] = 'Teëls';
$string['frontpagerendereroption2'] = 'Teëls met oorlegging';
$string['generalheadingdesc'] = 'Konfigureer die algemene verstellings van die tema hier.';
$string['generalheadingsub'] = 'Algemene verstellings';
$string['genericsettings'] = 'Algemeen';
$string['googleplus'] = 'Google+ URL';
$string['googleplusdesc'] = 'Voer die URL van jou Google+ profiel in (d.w.s. https://google.com/+Pukunui/)';
$string['gray'] = 'Grys';
$string['graybase'] = 'Grys Basis';
$string['graydark'] = 'Grys Donker';
$string['graydarkdesc'] = 'Grys Donker';
$string['graydarker'] = 'Grys Donkerder';
$string['graydarkerdesc'] = 'Grs Donkerder';
$string['graydesc'] = 'Grys';
$string['graylight'] = 'Grys Lig';
$string['graylightdesc'] = 'Grys Lig';
$string['graylighter'] = 'Grys Ligter';
$string['graylighterdesc'] = 'Grys Ligter';
$string['graylightest'] = 'Grys Ligste';
$string['graylightestdesc'] = 'Grys Ligste';
$string['hidenavigationblock'] = 'Versteek Navigasieblok';
$string['hidenavigationblockdesc'] = 'Hierdie verstelling verwyder die standaard Navigasieblok van alle bladsye.';
$string['hideonphone'] = 'Versteek karousel op mobiele toestelle';
$string['hideonphonedesc'] = 'Kies as jy skyfievertonings op mobiele toestelle wil versper.';
$string['hideontablet'] = 'Versteek karousel op tablette';
$string['hideontabletdesc'] = 'Kies as jy die karousel op tablette wil versper.';
$string['hidesettingsblock'] = 'Versteek Verstellingsblok';
$string['hidesettingsblockdesc'] = 'Hierdie verstelling verwyder die standaard Verstellingsblok van alle bladsye.';
$string['instagram'] = 'Instagram-URL';
$string['instagramdesc'] = 'Voer die URL van jou Instagram-blad in (d.w.s. http://instagram.com/mycollege)';
$string['inverse'] = 'inverse';
$string['layoutdesc'] = '<p>Daar is 5 verskillende uitlegte vir jou werfbladsye beskikbaar:</p>
<p><img style=margin:2px;" src ="../theme/image.php?theme=flexibase&amp;image=settings/layout1&amp;component=theme" alt="Pre and Post Layout" title="Pre and Post layout">  <img style=margin:2px;" src ="../theme/image.php?theme=flexibase&amp;image=settings/layout2&amp;component=theme" alt="Two Pre Layout" title="Two Pre layout"/>  <img style=margin:2px;" src ="../theme/image.php?theme=flexibase&amp;image=settings/layout3&amp;component=theme" alt="Two Pre Layout" title="Two Pre layout"/>  <img style=margin:2px;" src ="../theme/image.php?theme=flexibase&amp;image=settings/layout4&amp;component=theme" alt="Two Pre Layout" title="Two Pre layout"/>  <img style=margin:2px;" src ="../theme/image.php?theme=flexibase&amp;image=settings/layout5&amp;component=theme" alt="Two Pre Layout" title="Two Pre layout"/></p>
<p>Daar is ook addisionele blokareas bo- en onderaan en binne die hoofinhoudarea, wat enorme buigsaamheid bied, sonder die nodigheid om uitlegdokumente in die kode te stel. Dit is beskikbaar op al die bladsytipes hieronder en kan gebruik word (of nie) soos nodig. Daar word nie regtig verwag dat enigiemand AL hierdie blokareas op een slag sal gebruik nie, aangesien dit waarskynlik \'n uiters oorvol bladsy sal skep (of \'n baie groot skerm sal vereis). Die addisionele areas word egter verskaf om soveel buigsaamheid as moontlik toe te laat in die ontwerp en uitleg van bladsye, in kombinasie met die vermoë om die hoofuitleg van drie verskillende bladsytipes te verstel, sonder om toegang tot die temakode of om die config.php te moet wysig.<br />Alle uitlegte is ontwerp om met RTL versoenbaar en responsief te wees.<br /></p><p class="alert-warning"><b>LET WEL:</b> Hierdie uitlegopsies word nie in blaaiers toegepas wat glad nie Flexbox ondersteun nie, soos IE 9 en daaronder. Flexbox-nalatenskap en vooraf ingestelde weergawes word ondersteun.</p>';
$string['layoutheading'] = 'Uitleg';
$string['layoutheadingsub'] = 'Stel die uitleg wat deur die bladsye in jou werf gebruik word';
$string['legacyflexbox'] = 'Jou Blaaier ondersteun nalatenskap-flexbox-uitlegte, dus, al sou jy hierdie tema kon gebruik soos die bedoeling was, sal sommige van die funksies en uitlegte van hierdie tema moontlik nie beskikbaar wees nie. Vir beste resultate, gradeer asseblief jou blaaier op (IE10+, Firefox22+, Chrome21+, Safari7+)';
$string['lessadditionaldesc'] = 'Addisioneel vir die tema - Hierdie is die sekondêre kleure, gewoonlik ligter/donkerder vorme van die primêre kleure - dit behoort waarskynlik slegs aangepas te word waar kontrasvlakke weens die keuse van handelsmerkkleure verander moet word.<br />Hierdie verstellings is as teksveld gelos, sodat LESS-reëls bygevoeg kan word (soos per die verstek), maar dit kan ook \'n html-kleurnaam, hex-waarde of rgb/rgba-kleurwaarde hê. <br /><b>LET WEL:</b> \'n Fout of tikfout in hierdie velde kan veroorsaak dat die LESS-samesteller misluk en die bladsy teruggestuur word sonder dat CSS toegepas is. <b style="background-color:yellow;">OMTEDOEN</b> Foutlokvalle vir hierdie invoere - moeilik, aangesien daar baie opsionele invoerstyle is, LESS - wat mixins, html-name, hex, rgb(a) kan insluit.';
$string['lessadditionalsettings'] = 'Addisionele LESS';
$string['lessadditionalsub'] = 'Addisionele LESS-verstellings';
$string['lessbranddesc'] = 'Hoofkleure van die tema - Dit is die sleutelkleure waaruit alles gebou word.';
$string['lessbrandsettings'] = 'Hoofkleure van handelsmerk';
$string['lessbrandsub'] = 'Hoofkleure van handelsmerk';
$string['lessvarclick'] = 'LESS-veranderlikes dokument';
$string['lessvariablesfile'] = 'LESS-veranderlikes';
$string['lessvariablesfiledesc'] = 'Vir verwysingsdoeleindes, wanneer die addisonele LESS-verstellings of DoelgemaakteLESS gewysig word, kliek asseblief om \'n teksweergawe van die {$a->url} te sien.';
$string['linkedin'] = 'LinkedIn-URL';
$string['linkedindesc'] = 'Voer die URL van jou LinkedIn-profiel in (d.w.s. http://www.linkedin.com/company/pukunui-technology)';
$string['loggedinas'] = 'ingeteken as';
$string['loggedinfrom'] = 'Ingeteken vanaf';
$string['loginbg'] = 'Intekenagtergrond';
$string['logo'] = 'Hooflogo van Hofie';
$string['marketing1'] = 'Bemarkingsplek Een';
$string['marketing2'] = 'Bemarkingsplek Twee';
$string['marketing3'] = 'Bemarkingsplek Drie';
$string['marketing4'] = 'Bemarkingsplek Vier';
$string['marketingbuttontext'] = 'Skakelteks';
$string['marketingbuttontextdesc'] = 'Teks wat op die knoppie moet verskyn.';
$string['marketingbuttonurl'] = 'Skakel-URL';
$string['marketingbuttonurldesc'] = 'URL waarna die knoppie sal wys.';
$string['marketingcontent'] = 'Inhoud';
$string['marketingdesc'] = 'Hierdie tema bied die opsie om vier "bemarking-" of "advertensie"-plekke net onder die skyfievertoning te ontsper. Dit laat jou toe om maklik kerninligting aan jou gebruikers te identifiseer en direkte skakels te verskaf.';
$string['marketingheading'] = 'Bemarkingsplekke';
$string['marketingheadingsub'] = 'Vier plekke op die voorblad om inligting en skakels in te voeg.';
$string['marketingheight'] = 'Hoogte van Bemarkingsprente';
$string['marketingheightdesc'] = 'As jy prente in die Bemarkingsbokse wil vertoon, kan jy die hoogte daarvan hier spesifiseer.';
$string['marketingicon'] = 'Ikoon';
$string['marketingicondesc'] = 'Naam van die ikoon wat jy wil gebruik. Die lys is <a href="http://fontawesome.github.io/Font-Awesome/cheatsheet/" target="_new">hier</a>. Voer net in wat ná die "fa-" is.';
$string['marketingimage'] = 'Prent';
$string['marketingimagedesc'] = 'Dit bied die opsie om \'n prent bokant die teks in die bemarkingsplek te vertoon.';
$string['marketinginfodesc'] = 'Voer die verstellings van jou bemarkingsplek in.';
$string['marketingtitle'] = 'Titel';
$string['marketingtitledesc'] = 'Titel om in hierdie bemarkingsplek te vertoon.';
$string['marketingtitleicon'] = 'Opskrifikoon';
$string['marketingtitleicondesc'] = 'Naam van die ikoon wat jy wil gebruik. Die lys is <a href="http://fontawesome.github.io/Font-Awesome/cheatsheet/" target="_new">hier</a>. Voer net in wat ná die "fa-" is.';
$string['menunavbarcolour'] = 'Kleur van Hoofkieslys se Navstafie';
$string['messagepreferences'] = 'Boodskapvoorkeure';
$string['minilogo'] = 'Logo van Boonste Stafie';
$string['myclasses'] = 'My Klasse';
$string['mycourses'] = 'My Kursusse';
$string['mycoursesinfo'] = 'Ingeskrewe kursusse-kieslys';
$string['mycoursesinfodesc'] = 'Vertoon \'n dinamiese lys van ingeskrewe kursusse aan die gebruiker.';
$string['mycoursetitle'] = 'Terminologie';
$string['mycoursetitledesc'] = 'Verander die terminologie van die "My Kursusse"-skakel in die aftrekkieslys';
$string['mygrades'] = 'My Punte';
$string['myhomelayout'] = 'My Tuiste';
$string['myhomelayoutdesc'] = 'Kantstafie-uitleg vir die My Tuiste-paneelbordblad';
$string['mymodules'] = 'My Modules';
$string['myunits'] = 'My Eenhede';
$string['noenrolments'] = 'Jy het tans geen inskrywings nie';
$string['noflexbox'] = 'Jou blaaier ondersteun nie Flexbox-uitlegte nie, dus sal sommige van die funksies en uitlegte van hierdie tema moontlik nie aan jou beskikbaar gestel wees nie. Vir die beste resultate, gradeer asseblief jou blaaier op (IE10+, Firefox22+, Chrome21+, Safari7+)';
$string['noslidetitle'] = 'Geen titel vir skyfie {$a->slide}';
$string['numberofslides'] = 'Aantal skyfies';
$string['pinterest'] = 'Pinterest-URL';
$string['pinterestdesc'] = 'Voer die URL van jou Pinterest-blad in (d.w.s. http://pinterest.com/mycollege)';
$string['pluginname'] = 'FlexiBase';
$string['preandpost'] = 'Pre- en Post-kantstafies';
$string['readme_click'] = 'kliek vir LEESMY.txt';
$string['readme_desc'] = 'Asseblief {$a->url} bevat meer inligting oor die FlexiBase-tema.';
$string['readme_title'] = 'FlexiBase-leesmy';
$string['readmore'] = 'Lees meer';
$string['region-side-bottom'] = 'Onder';
$string['region-side-mainbottom'] = 'Hoofinhoud Onder';
$string['region-side-mainpost'] = 'Hoofinhoud Regs';
$string['region-side-mainpre'] = 'Hoofinhoud Links';
$string['region-side-maintop'] = 'Hoofinhoud Bo';
$string['region-side-post'] = 'Regs';
$string['region-side-pre'] = 'Links';
$string['region-side-top'] = 'Bo';
$string['rendereroverlaycolour'] = 'Kleur van oorlegging';
$string['rendereroverlaycolourdesc'] = 'Die kleur van die oorlegging, wanneer die "Teëls met oorlegging"-uitbeelder gekies is.';
$string['rendereroverlayfontcolour'] = 'Fontkleur van oorlegging';
$string['rendereroverlayfontcolourdesc'] = 'Die kleur van die font, wanneer oor \'n kursusboks met "Teëls met oorlegging"-uitbeelder ontsper, gesweef word.';
$string['showawesomebar'] = 'Vertoon AwesomeBar';
$string['showlogo'] = 'Vertoon Hoof-Hofielogo';
$string['showlogoeverywhere'] = 'Alle bladsye';
$string['showlogofrontonly'] = 'Slegs Voorblad';
$string['singlepost'] = 'Enkele kantstafie - Post';
$string['singlepre'] = 'Enkele kantstafie - Pre';
$string['skype'] = 'Skype-rekening';
$string['skypedesc'] = 'Voer die Skype-gebruikersnaam van jou instelling se Skype-rekening in';
$string['slidecaption'] = 'Skyfiebyskrif';
$string['slideimage'] = 'Skyfieprent';
$string['slideno'] = 'Skyfie {$a->slide}';
$string['slidenodesc'] = 'Voer die verstellings van skyfie {$a->slide} in.';
$string['slidetitle'] = 'Skyfietitel';
$string['slidetitledesc'] = 'Voer \'n beskrywende titel vir jou skyfie in';
$string['slideurl'] = 'Skyfieskakel';
$string['slideurldesc'] = 'Voer die teikenbestemming van die skyfie se prentskakel in';
$string['socialdesc'] = 'Verskaf direkte skakels na die kern sosiale netwerke wat jou handelsmerk promoveer. Dit sal in die hofie van elke bladsy verskyn.';
$string['socialheading'] = 'Sosiale Netwerkwerk';
$string['socialheadingsub'] = 'Interreageer met jou gebruikers deur sosiale netwerkwerk.';
$string['sociallink'] = 'Doelgemaakte Sosiale Skakel';
$string['sociallinkdesc'] = 'Voer die URL van jou doelgemaakte sosiale mediaskakel in (d.w.s. http://www.moodleman.net)';
$string['sociallinkicon'] = 'Skakelikoon';
$string['sociallinkicondesc'] = 'Voer die fontawesome-naam van die ikoon van jou skakel in.<br />\'n Volledige lys van FontAwesome-ikone kan gevind word by http://fontawesome.io/icons/';
$string['socialnetworks'] = 'Sosiale Netwerke';
$string['thiscourse'] = 'Hierdie kursus';
$string['togglemarketing'] = 'Bemarkingsplekvertoon';
$string['togglemarketingdesc'] = 'Kies of jy die vier Bemarkingsplekke wil versteek of vertoon.';
$string['toggleslideshow'] = 'Tokkel Karouselvertoon';
$string['toggleslideshowdesc'] = 'Kies of jy die karousel wil versteek of vertoon.';
$string['topbarcolour'] = 'Kleur van boonste NavStafie';
$string['tumblr'] = 'Tumlbr-URL';
$string['tumblrdesc'] = 'Voer die URL van jou Tumblr in (d.w.s. http://moodleman.tumblr.com)';
$string['twitter'] = 'Twitter-URL';
$string['twitterdesc'] = 'Voer die URL van jou Twitter-voer in (d.w.s. http://www.twitter.com/pukunui)';
$string['twopost'] = 'Twee kantstafies - Post';
$string['twopre'] = 'Twee kantstafies - Pre';
$string['usecategoryicon'] = 'Ontsper kategorie-ikone';
$string['usecategoryicondesc'] = 'Gebruik doelgemaakte ikone vir kategorieë';
$string['vimeo'] = 'Vimeo-URL';
$string['vimeodesc'] = 'Voer die URL van jou Vimeo-kanaal in (d.w.s. http://vimeo.com/moodleman)';
$string['vk'] = 'VKontakte-URL';
$string['vkdesc'] = 'Voer die URL van jou VKontakte-blad in (d.w.s. http://www.vk.com/mycollege)';
$string['website'] = 'Webwerf-URL';
$string['websitedesc'] = 'Voer die URL van jou eie webwerf in (d.w.s. http://www.pukunui.com)';
$string['white'] = 'Wit';
$string['whitedesc'] = 'Wit verstelling - Verstek sal #fff wees, maar dit kan aangepas word as daar \'n behoefte is om kontrasvlakke aan te pas.';
$string['youtube'] = 'YouTube-URL';
$string['youtubedesc'] = 'Voer die URL van jou YouTube-kanaal in (d.w.s. http://www.youtube.com/moodleman)';
