<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tutorialbooking', language 'af', version '2.8'.
 *
 * @package     tutorialbooking
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['adminserviceprompt'] = 'Merk hierdie eksemplaar as \'n regstreekse Moodle-diens';
$string['after'] = 'Ná {$a->session}';
$string['alreadysignedup'] = 'Jy het reeds vir \'n sessie ingeskryf';
$string['attendcoltitle'] = 'Bywoning';
$string['availabletoadd'] = 'Beskikbaar om by te voeg';
$string['cancel'] = 'Kanselleer';
$string['completionsignedupgroup'] = 'Vereis aanmelding';
$string['confirm'] = 'Bevestig';
$string['confirmmessage'] = 'Is jy seker jy wil {$a->name} uit {$a->timeslot} verwyder?';
$string['confirmusersignupremoval'] = 'Bevestig verwydering van aanmelding';
$string['deletesession'] = 'Wis uit';
$string['deletewarningtext'] = 'Is jy seker jy wil "{$a}" uitwis';
$string['eventsessionadded'] = 'Sessie is bygevoeg';
$string['eventsessiondeleted'] = 'Sessie is uitgewis';
$string['eventsessionmessage'] = 'Boodskap aan gebruikers in sessie gestuur';
$string['eventsessionupdated'] = 'Sessie is bygewerk';
$string['eventsignupadded'] = 'Inteken';
$string['eventsignupcapabilityremoved'] = 'Intekenvermoë is verlore';
$string['eventsignupremoved'] = 'Intekening is verwyder';
$string['eventsignupteacheradded'] = 'Intekening is gedwing';
$string['eventsignupteacherremoved'] = 'Intekening is herroep';
$string['first'] = 'Eerste';
$string['instancenamehelp'] = 'bv. Tutoriaal 1 of Rekenaarlabs of Tweeweeklikse Tutoriale';
$string['last'] = 'Laaste';
$string['lockedprompt'] = 'Gesluit';
$string['messageprompt'] = 'Boodskap';
$string['messagessent'] = 'Boodskappe is gestuur';
$string['positionprompt'] = 'Posisie';
$string['privacy'] = 'Privaatheid';
$string['registerfooter'] = 'Teken asseblief langs jou naam om teenwoordigheid aan te dui. As jou naam nie op die lys is nie, moet dit asseblief nie
byvoeg voor jy eers gevra het nie.';
$string['removalmessagesubject'] = 'Jy is uit {$a->timeslot} verwyder';
$string['removalreason'] = 'Rede vir verwydering';
$string['remove'] = 'Bevestig verwydering';
$string['reset'] = 'Ontdoen';
$string['save'] = 'Berg';
$string['sentby'] = 'Sender';
$string['senttime'] = 'Gestuur op';
$string['sentto'] = 'Ontvangers';
$string['sessiondescriptionprompt'] = 'Titel';
$string['sessionerror'] = '{$a}';
$string['sessionsummaryprompt'] = 'Besonderhede';
$string['showallmessages'] = 'Vertoon alle boodskappe';
$string['showmymessages'] = 'Vertoon slegs my boodskappe';
$string['subjecttitleprompt'] = 'Onderwerp';
$string['testservicemsg'] = 'Nie-regstreekse diens - kennisgewing word aan Admin gestuur (id=2)';
$string['tutorialbooking:printregisters'] = 'Laat die gebruiker registers vir die aktiwiteit druk.';
$string['tutorialbooking:viewadminpage'] = 'Laat die gebruiker toe om die adminblad van die aktiwiteit te sien.';
$string['unauthorised'] = 'Jy het nie toestemming om in te teken nie.';
$string['useralreadysignedup'] = 'Gebruiker {$a->id} is reeds op \'n sessie ingeteken.';
$string['viewmessages'] = 'Beskou gestuurde boodskappe';
$string['you'] = 'Jy';
