<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_ddmarker', language 'af', version '2.8'.
 *
 * @package     qtype_ddmarker
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addmoreitems'] = 'Blanko\'s vir {no} meer merkers';
$string['alttext'] = 'Altteks';
$string['answer'] = 'Antwoord';
$string['bgimage'] = 'Agtergrondprent';
$string['clearwrongparts'] = 'Skuif verkeerdelik geplaasde merkers terug na verstek beginposisie onder prent';
$string['correctansweris'] = 'Die korrekte antwoord is: {$a}';
$string['draggableimage'] = 'Sleepbare prent';
$string['draggableitem'] = 'Sleepbare item';
$string['draggableitemheader'] = 'Sleepbare item {$a}';
$string['draggableitemtype'] = 'Tipe';
$string['draggableword'] = 'Sleepbare teks';
$string['dropbackground'] = 'Agtergrondprent om merkers op te sleep';
$string['dropzone'] = 'Lossone {$a}';
$string['dropzoneheader'] = 'Lossones';
$string['dropzones'] = 'Lossones';
$string['followingarewrong'] = 'Die volgende merkers is in die verkeerde area geplaas: {$a}';
$string['followingarewrongandhighlighted'] = 'Die volgende merkers is verkeerd geplaas: {$a}. Beligte merker(s) word nou met die korrekte plasing(s) getoon.<br /> Kliek op die merker om die toegelate area te belig.';
$string['formerror_nobgimage'] = 'Jy moet \'n prent kies om as agtergrond vir die sleep-en-los-area te gebruik.';
$string['formerror_nosemicolons'] = 'Daar is geen kommapunte in jou koördinaatstring nie. Jou koördinate vir \'n {$a->shape} behoort uitgedruk te word as - {$a->coordsstring}.';
$string['formerror_polygonmusthaveatleastthreepoints'] = 'Vir \'n poligoonvorm moet jy minstens drie punte spesifiseer. Jou koördinate vir \'n {$a->shape} behoort as - {$a->coordsstring} uitgedruk te word.';
$string['infinite'] = 'Onbeperk';
$string['marker'] = 'Merker';
$string['marker_n'] = 'Merker {no}';
$string['markers'] = 'Merkers';
$string['nolabel'] = 'Geen etiketteks';
$string['noofdrags'] = 'Nommer';
$string['pluginname'] = 'Sleep-en-los-merkers.';
$string['pluginname_link'] = 'question/type/ddmarker';
$string['pluginnameadding'] = 'Sleep-en-los-merkers word bygevoeg';
$string['pluginnameediting'] = 'Sleep-en-los-merkers word gewysig';
$string['previewareaheader'] = 'Voorskou';
$string['previewareamessage'] = 'Kies \'n agtergrondprent-dokument, voer teksetikette vir merkers in en definieer die lossones op die agtergrondprent waarheen dit gesleep moet word.';
$string['refresh'] = 'Verfris voorskou';
$string['shape'] = 'Vorm';
$string['shape_circle'] = 'Sirkel';
$string['shape_circle_lowercase'] = 'sirkel';
$string['shape_polygon'] = 'Poligoon';
$string['shape_polygon_lowercase'] = 'poligoon';
$string['shape_rectangle'] = 'Reghoek';
$string['shape_rectangle_lowercase'] = 'reghoek';
$string['showmisplaced'] = 'Belig lossones waarop die korrekte merker nie gelos is nie';
$string['shuffleimages'] = 'Skommel sleepitems elke keer wat vraag gepoog word';
$string['stateincorrectlyplaced'] = 'Dui aan watter merkers verkeerd geplaas is';
$string['summariseplace'] = '{$a->no}. {$a->text}';
$string['summariseplaceno'] = 'Lossone {$a}';
$string['ytop'] = 'Bo';
