<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_oumultiresponse', language 'af', version '2.8'.
 *
 * @package     qtype_oumultiresponse
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['choices'] = 'Beskikbare keuses';
$string['combinedcontrolnameoumultiresponse'] = 'kontroleer boksgroep';
$string['correctanswer'] = 'Korrek';
$string['err_correctanswerblank'] = 'Jy het hierdie keuse as korrek gemerk, maar dit is leeg!';
$string['err_nonecorrect'] = 'Jy het geen keuses as korrek gemerk nie.';
$string['err_youneedmorechoices'] = 'Jy moet twee of meer keuses invoer.';
$string['notenoughcorrectanswers'] = 'Jy moet minstens een korrekte keuse kies';
$string['pluginname'] = 'OU meervoudigeantwoord';
$string['pluginname_help'] = '\'n Meervoudigekeuse-, meervoudigeantwoord-vraagtipe met bepaalde reëls vir puntetoekenning.';
$string['pluginname_link'] = 'question/type/oumultiresponse';
$string['pluginnameadding'] = '\'n OU meervoudigeantwoord-vraag word bygevoeg';
$string['pluginnameediting'] = '\'n OU meervoudigeantwoord-vraag word gewysig';
$string['showeachanswerfeedback'] = 'Vertoon die terugvoer vir die gekose antwoorde.';
$string['toomanyoptions'] = 'Jy het te veel opsies gekies.';
