<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'readaloud', language 'af', version '2.8'.
 *
 * @package     readaloud
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accuracy'] = 'Akkuraatheid';
$string['accuracy_p'] = 'Akk(%)';
$string['allowearlyexit'] = 'Kan vroeg verlaat';
$string['allowearlyexit_defaultdetails'] = 'Stel die verstek verstelling vir allow_early_exit. Kan op die aktiwiteitsvlak oorheengeskryf word. Indien waar, beteken allow_early_exit dat studente voor die tydsbeperking kan klaarmaak deur \'n voltooi-knoppie te druk. Die WPM word bereken deur hul opnametyd te gebruik.';
$string['allowearlyexit_details'] = 'Indien gemerk, kan studente voor die tydsbeperking klaarmaak deur \'n voltooi-knoppie te druk. Die WPM word bereken met hul opnametyd.';
$string['attemptsbyuserheading'] = 'Verslag van Gebruikerpogings';
$string['attemptsheading'] = 'Pogingsverslag';
$string['attemptsreport'] = 'Pogingsverslag';
$string['audiofile'] = 'Oudio';
$string['basicheading'] = 'Basiese Verslag';
$string['basicreport'] = 'Basiese Verslag';
$string['beginreading'] = 'Begin Lees';
$string['cannotgradenow'] = '-';
$string['defaultsettings'] = 'Verstek Verstellings';
$string['deletealluserdata'] = 'Wis alle gebruikerdata uit';
$string['deleteattemptconfirm'] = 'Is jy seker jy wil hierdie poging uitwis?';
$string['deletenow'] = '';
$string['done'] = 'Klaar';
$string['enabletts'] = 'Ontsper TTS (eksperimenteel)';
$string['errorheader'] = 'Fout';
$string['exceededattempts'] = 'Jy het die maksimum {$a} pogings voltooi.';
$string['exportexcel'] = 'Voer uit na CSV';
$string['feedbackheader'] = 'Voltooi';
$string['feedbacklabel_details'] = 'Die verstek teks om in die terugvoerveld te vertoon wanneer \'n nuwe Read Aloud-aktiwiteit geskep word.';
$string['gotnosound'] = 'Ons kon jou nie hoor nie. Kontroleer asseblief die toestemmings en verstellings vir die mikrofoon en probeer weer.';
$string['grade'] = 'Punt';
$string['grade_p'] = 'Punt(%)';
$string['gradeaverage'] = 'gemiddelde punt van alle pogings';
$string['gradehighest'] = 'poging met die hoogste punt';
$string['gradelatest'] = 'punt van die nuutste poging';
$string['gradelowest'] = 'poging met die laagste punt';
$string['gradenone'] = 'Geen punt';
$string['gradenow'] = 'Sien Nou Na';
$string['gradenowtitle'] = 'Word nagesien: {$a}';
$string['gradeoptions'] = 'Merkopsies';
$string['grading'] = 'Word nagesien';
$string['gradingbyuserheading'] = 'Alle pogings vir {$a} word nagesien';
$string['gradingheading'] = 'Nuutste pogings vir elke gebruiker word gemerk.';
$string['id'] = 'ID';
$string['itemsperpage'] = 'Items per bladsy';
$string['itemsperpage_details'] = 'Dit stel die aantal rye om op verslae of lyste van pogings te vertoon.';
$string['maxattempts'] = 'Maks. Pogings';
$string['mingrade'] = 'Minimum Punt';
$string['mistakes'] = 'Foute';
$string['modulename'] = 'Read Aloud (Voorlees)';
$string['modulename_help'] = 'ReadAloud is \'n aktiwiteit wat ontwerp is om onderwysers te help met die evaluasie van hul studente se leesgemak. Studente lees \'n passasie, wat deur die onderwyser gestel is, in \'n mikrofoon in. Later kan die onderwyser woorde as verkeerd merk en die student se WCPM (Words Correct Per Minute) punte verkry.';
$string['modulenameplural'] = 'Read Alouds';
$string['name'] = 'Naam';
$string['nodataavailable'] = 'Geen Data is nog beskikbaar nie';
$string['overview'] = 'Oorsig';
$string['overview_help'] = 'Oorsighulp';
$string['passagelabel'] = 'Leespassasie';
$string['pluginadministration'] = 'Read Aloud-administrasie';
$string['pluginname'] = 'Read Aloud-aktiwiteit';
$string['preview'] = 'Voorskou';
$string['processing'] = 'Word verwerk';
$string['readaloud'] = 'Read Aloud';
$string['readaloud:addinstance'] = 'Voeg \'n nuwe Read Aloud by';
$string['readaloud:itemedit'] = 'Wysig items';
$string['readaloud:itemview'] = 'Besigtig items';
$string['readaloud:tts'] = 'Kan Teks-na-Spraak (TTS) gebruik';
$string['readaloud:view'] = 'Besigtig Read Aloud vooraf';
$string['readaloudfieldset'] = 'Doelgemaakte voorbeeld-veldstel';
$string['readaloudname'] = 'Read Aloud';
$string['readaloudname_help'] = 'Dit is die inhoud van die hulpnutswenk wat met die readaloudname-veld geassosieer word. Afmerksintaksis word ondersteun.';
$string['readaloudsettings'] = 'readaloud-verstellings';
$string['readaloudtask'] = 'Read Aloud-opdrag';
$string['reattempt'] = 'Probeer weer';
$string['reports'] = 'Verslae';
$string['returntogradinghome'] = 'Keer na bokant van Nasien';
$string['returntoreports'] = 'Keer terug na Verslae';
$string['saveandnext'] = 'Berg ... en volgende';
$string['showingattempt'] = 'Poging vir {$a} word vertoon';
$string['someadminsetting'] = 'Sommige Adminverstelling';
$string['someadminsetting_details'] = 'Meer inligting oor Sommige Adminverstelling';
$string['someinstancesetting'] = 'Sommige Eksemplaarverstelling';
$string['submitted'] = 'ingedien';
$string['targetwpm'] = 'Teiken-WPM';
$string['targetwpm_details'] = 'Die verstek teiken-WPM. \'n Student se punt vir die punteboek word bereken met hierdie waarde as die maksimum punt. As hul WPM-punt gelyk is aan of meer is as die teiken-WPM, sal hulle 100% verkry. Die teiken-WPM kan ook op die aktiwiteiteksemplaarvlak gestel word.';
$string['targetwpm_help'] = 'Die teiken-WPM-punt. \'n Student se punt vir die punteboek word bereken met hierdie waarde as die maksimum punt. As hul WPM-punt gelyk is aan of meer is as die teiken-WPM, sal hulle 100% verkry.';
$string['timecreated'] = 'Tydstip Geskep';
$string['timelimit'] = 'Tydsbeperking';
$string['totalattempts'] = 'Pogings';
$string['unlimited'] = 'onbeperk';
$string['uploadconverterror'] = '\'n Fout het voorgekom terwyl jou dokument na die bediener gestuur is. Jou indiening is NIE ontvang nie. Herlaai asseblief die bladsy en probeer weer.';
$string['username'] = 'Gebruiker';
$string['view'] = 'Besigtig';
$string['viewgrading'] = 'Besigtig Nasienwerk';
$string['viewreports'] = 'Besigtig Verslae';
$string['wpm'] = 'WPM';
