<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'report_customsql', language 'af', version '2.8'.
 *
 * @package     report_customsql
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcategory'] = 'Voeg \'n nuwe kategorie by';
$string['addcategorydesc'] = 'Om \'n verslag se kategorie te verander, moet jy daardie verslag wysig. Hier kan jy kategorieteks wysig, \'n kategorie uitwis of \'n nuwe kategorie skep.';
$string['addreport'] = 'Voeg \'n nuwe navraag by';
$string['addreportcategory'] = 'Voeg \'n nuwe kategorie vir verslae by';
$string['anyonewhocanveiwthisreport'] = 'Enigeen wat hierdie verslag kan besigtig (report/customsql:view)';
$string['archivedversions'] = 'Geargiveerde weergawes van hierdie navraag';
$string['at'] = 'om';
$string['automaticallydaily'] = 'Geskeduduleer, daagliks';
$string['automaticallymonthly'] = 'Geskeduleer, op die eerste dag van elke maand';
$string['automaticallyweekly'] = 'Geskeduleer, op die eerste dag van elke week';
$string['availablereports'] = 'Op aanvraag-navrae';
$string['availableto'] = 'Beskikbaar aan {$a}.';
$string['backtoreportlist'] = 'Terug na die lys van navrae';
$string['categorycontent'] = '({$a->manual} op aanvraag, {$a->daily} daagliks, {$a->weekly} weekliks, {$a->monthly} maandeliks)';
$string['categoryexists'] = 'Kategoriename moet uniek wees - hierdie naam bestaan reeds';
$string['categorynamex'] = 'Kategorienaam: {$a}';
$string['changetheparameters'] = 'Verander die parameters';
$string['crontask'] = 'Ad hoc-databasisnavrae: loop geskeduleerde verslagopdrag';
$string['customsql:definequeries'] = 'Definieer doelgemaakte navrae';
$string['customsql:managecategories'] = 'Definieer doelgemaakte kategorieë';
$string['customsql:view'] = 'Besigtig doelgemaakte navraagverslag';
$string['dailyheader'] = 'Daagliks';
$string['dailyheader_help'] = 'Hierdie navrae word outomaties elke dag op die gespesifiseerde tyd geloop. Hierdie skakels laat jou die uitslae wat reeds versamel is, besigtig.';
$string['defaultcategory'] = 'Diverse';
$string['delete'] = 'Wis uit';
$string['deleteareyousure'] = 'Is jy seker jy wil hierdie navraag uitwis?';
$string['deletecategoryareyousure'] = '<p>Is jy seker jy wil hierdie kategorie uitwis?</p><p>Dit kan nie enige navrae bevat nie.</p>';
$string['deletecategoryyesno'] = '<p>Is jy regtig seker dat jy hierdie kategorie wil uitwis?</p>';
$string['description'] = 'Beskrywing';
$string['displayname'] = 'Navraagnaam';
$string['displaynamerequired'] = 'Jy moet \'n navraagnaam invoer';
$string['displaynamex'] = 'Navraagnaam: {$a}';
$string['downloadthisreportascsv'] = 'Laai hierdie uitslae as CSV af';
$string['edit'] = 'Voeg by/Wysig';
$string['editcategory'] = 'Werk kategorie by';
$string['editingareport'] = '\'n Ad hoc-databasisnavraag word gewysig';
$string['emailbody'] = 'Geagte {$a}';
$string['emailink'] = 'Om toegang tot die verslag te verkry, kliek hierdie skakel: {$a}';
$string['emailnumberofrows'] = 'Slegs die aantal rye en die skakel';
$string['emailresults'] = 'Sit die uitslae in die liggaam van die e-pos';
$string['emailrow'] = 'Die verslag het {$a} ry teruggestuur.';
$string['emailrows'] = 'Die verslag het {$a} rye teruggestuur.';
$string['emailsent'] = '\'n E-poskennisgewing is aan {$a} gestuur';
$string['emailsentfailed'] = 'E-pos kan nie na {$a} gestuur word nie';
$string['emailsubject'] = 'Navraag {$a}';
$string['emailto'] = 'E-pos outomaties na';
$string['emailwhat'] = 'Wat om te e-pos';
$string['enterparameters'] = 'Voer parameters in vir ad hoc-databasisnavraag';
$string['errordeletingcategory'] = '<p>Fout met die uitwis van \'n navraagkategorie.</p><p>Dit moet leeg wees om te kan uitwis.</p>';
$string['errordeletingreport'] = 'Fout met die uitwis van \'n navraag.';
$string['errorinsertingreport'] = 'Fout met die invoeg van \'n navraag.';
$string['errorupdatingreport'] = 'Fout met die bywerk van \'n navraag.';
$string['invalidreportid'] = 'Ongeldige navraag-id {$a}.';
$string['lastexecuted'] = 'Hierdie navraag is laaste op {$a->lastrun} geloop. Dit het {$a->lastexecutiontime}s geneem om te loop.';
$string['managecategories'] = 'Bestuur verslagkategorieë';
$string['manual'] = 'Op aanvraag';
$string['manualheader'] = 'Op aanvraag';
$string['manualheader_help'] = 'Hierdie navrae word op aanvraag geloop, wanneer jy die skakel kliek om die uitslae te besigtig.';
$string['monthlyheader'] = 'Maandeliks';
$string['monthlyheader_help'] = 'Hierdie navrae word outomaties op die eerste dag van elke maand geloop, om oor die vorige maand verslag te lewer. Hierdie skakels laat jou die uitslae wat reeds versamel is, besigtig.';
$string['monthlynote_help'] = 'Hierdie navrae word outomaties op die eerste dag van elke maand geloop, om oor die vorige maand verslag te lewer. Hierdie skakels laat jou die uitslae wat reeds versamel is, besigtig.';
$string['morethanonerowreturned'] = 'Meer as een ry is teruggestuur. Hierdie navraag behoort een ry terug te stuur.';
$string['nodatareturned'] = 'Hierdie navraag het gaan data teruggestuur nie.';
$string['noreportsavailable'] = 'Geen navrae is beskikbaar nie';
$string['norowsreturned'] = 'Geen rye is teruggestuur nie. Hierdie navraag behoort een ry terug te stuur.';
$string['noscheduleifplaceholders'] = 'Navrae wat plekhouers bevat, kan slegs op aanvraag geloop word.';
$string['nosemicolon'] = 'Jy word nie \'n ; karakter in die SQL toegelaat nie.';
$string['note'] = 'Notas';
$string['notrunyet'] = 'Hierdie navraag is nog nie geloop nie.';
$string['onerow'] = 'Die navraag stuur een ry terug, versamel die uitslae een ry op \'n slag.';
$string['parametervalue'] = '{$a->name}: {$a->value}';
$string['pluginname'] = 'Ad hoc-databasignavrae';
$string['query_deleted'] = 'Navraag is uitgewis';
$string['query_edited'] = 'Navraag is gewysig';
$string['query_viewed'] = 'Navraag is besigtig';
$string['queryfailed'] = 'Fout met die uitvoer van die navraag: {$a}';
$string['querylimitrange'] = 'Getal moet tussen 1 en {$a} wees';
$string['queryparameters'] = 'Navraagparameters';
$string['queryparams'] = 'Voer asseblief verstek waardes vir die navraagparameters in';
$string['queryparamschanged'] = 'Die plekhouers in die navraag het verander';
$string['queryrundate'] = 'navraag-loopdatum';
$string['querysql'] = 'Navraag-SQL';
$string['querysqlrequried'] = 'Jy moet \'n SQL invoer.';
$string['recordlimitreached'] = 'Hierdie navraag het die beperking van {$a} bereik. Sommige rye aan die einde kan uitgelaat geword het.';
$string['reportfor'] = 'Navraaglopie op {$a}';
$string['requireint'] = 'Skeier word vereis';
$string['runable'] = 'Lopie';
$string['runablex'] = 'Lopie: {$a}';
$string['schedulednote'] = 'Hierdie navrae word outomaties op die eerste dag van die week of maand geloop, om oor die vorige week of maand verslag te lewer. Hierdie skakels laat jou die uitslae, wat reeds versamel is, besigtig.';
$string['scheduledqueries'] = 'Geskeduleerde navrae';
$string['typeofresult'] = 'Tipe uitslag';
$string['unknowndownloadfile'] = 'Onbekende aflaaidokument.';
$string['userinvalidinput'] = 'Ongeldige toevoer, \'n komma-geskeide lys gebruikersname word vereis';
$string['userswhocanconfig'] = 'Slegs administrateurs (moodle/site:config)';
$string['userswhocanviewsitereports'] = 'Gebruikers wat stelselverslae kan besigtig (moodle/site:viewreports)';
$string['verifyqueryandupdate'] = 'Verifieer die Navraag-SQL-teks en werk die vorm by';
$string['weeklyheader'] = 'Weekliks';
$string['weeklyheader_help'] = 'Hierdie navrae word outomaties op die eerste dag van die week geloop, om oor die vorige week verslag te doen. Hierdie skakels laat jou die uitslae wat reeds versamel is, besigtig.';
$string['whocanaccess'] = 'Wie toegang tot hierdie navraag het';
