<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'scheduler', language 'af', version '2.8'.
 *
 * @package     scheduler
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['action'] = 'Aksie';
$string['actions'] = 'Aksies';
$string['addappointment'] = 'Voeg nog \'n student by';
$string['addcommands'] = 'Voeg gleuwe by';
$string['addondays'] = 'Voeg afsprake by op';
$string['addsession'] = 'Voeg herhaalde gleuwe by';
$string['addsingleslot'] = 'Voeg \'n enkele gleuf by';
$string['addslot'] = 'Jy kan enige tyd addisionele afspraakgleuwe byvoeg';
$string['addstudenttogroup'] = 'Voeg hierdie student by afspraakgroep';
$string['allappointments'] = 'Alle afsprake';
$string['allowgroup'] = 'Eksklusiewe gleuf - kliek om te verander';
$string['alreadyappointed'] = 'Kan nie die afspraak maak nie. Die gleuf is reeds volbespreek.';
$string['appointagroup_help'] = 'Kies of jy die afspraak slegs vir jouself of vir \'n hele groep wil maak.';
$string['appointingstudent'] = 'Afspraak vir gleuf';
$string['appointingstudentinnew'] = 'Afspraak vir nuwe gleuf';
$string['appointmentmode'] = 'Die afspraakmodus word gestel';
$string['appointmentmode_help'] = '<p>Hier kan jy sommige variante waarop afsprake geneem kan word, kies.</p>
<p><ul>
<li><strong>"<emph>n</emph>afsprake in hierdie skeduleerder":</strong> Die student kan slegs \'n vasgestelde aantal afsprake in hierdie aktiwiteit bespreek. Selfs al merk die onderwyser dit as "gesien", sal hulle nie toegelaat word om verdere afsprake te bespreek nie. Die enigste manier om die vermoë van \'n student om te bespreek te herstel, is om die ou "gesien" rekords uit te wis.</li>
<li><strong>"<emph>n</emph> afsprake op \'n slag":</strong> Die student kan \'n vasgestelde aantal afsprake op \'n slag bespreek. Wanneer die ontmoeting verby is en die onderwyser die student as "gesien" merk, kan die student verdere afsprake maak. Die student word egter beperk tot <emph>n</emph> "oop" (nie gesien) gleuwe op enige gegewe tydstip.
</li>
</ul>
</p>';
$string['appointmentno'] = 'Afspraak {$a}';
$string['appointments'] = 'Afsprake';
$string['appointmentsummary'] = 'Afspraak op {$a->startdate} vanaf {$a->starttime} tot {$a->endtime} met {$a->teacher}';
$string['appointsolo'] = 'net ek';
$string['appointsomeone'] = 'Voeg nuwe afspraak by';
$string['attendable'] = 'Kan bygewoon word';
$string['attendablelbl'] = 'Totale aantal kandidate om te skeduleer';
$string['attended'] = 'Bygewoon';
$string['attendedlbl'] = 'Aantal studente bygewoon';
$string['attendedslots'] = 'Bygewoonde gleuwe';
$string['availableslots'] = 'Beskikbare gleuwe';
$string['availableslotsall'] = 'Alle gleuwe';
$string['availableslotsnotowned'] = 'Nie besit nie';
$string['availableslotsowned'] = 'Besit';
$string['bookwithteacher'] = 'Onderwyser';
$string['bookwithteacher_help'] = 'Kies \'n onderwyser vir die afspraak';
$string['break'] = 'Breuk tussen gleuwe';
$string['breaknotnegative'] = 'Die lengte van die breuk kan nie negatief wees nie';
$string['canbook1appointment'] = 'Jy kan meer as een afspraak in hierdie skeduleerder bespreek.';
$string['canbooknappointments'] = 'Jy kan {$a} meer afsprake in hierdie skeduleerder bespreek.';
$string['canbooknofurtherappointments'] = 'Jy kan nie verdere afsprake in hierdie skeduleerder bespreek nie.';
$string['canbooksingleappointment'] = 'Jy kan een afspraak in hierdie skeduleerder bespreek.';
$string['canbookunlimitedappointments'] = 'Jy kan enige hoeveelheid afsprake in hierdie skeduleerder bespreek.';
$string['chooseexisting'] = 'Kies bestaande';
$string['choosingslotstart'] = 'Kies aanvangstyd';
$string['choosingslotstart_help'] = 'Verander (of kies) die aanvangstyd van die afspraak. As hierdie afspraak met ander gleuwe bots, sal jy gevra word
of hierdie gleuf alle strydige afsprake vervang. Let daarop dat die nuwe gleufparameters alle vorige
verstellings oorheen sal skryf.';
$string['comments'] = 'Kommentaar';
$string['complete'] = 'Bespreek';
$string['course'] = 'Kursus';
$string['cumulatedduration'] = 'Gesamentlike duur van afsprake';
$string['date'] = 'Datum';
$string['datelist'] = 'Oorsig';
$string['defaultslotduration'] = 'Verstek duur van gleuf';
$string['defaultslotduration_help'] = 'Die verstek lengte (in minute) vir afspraakgleuwe wat jy opstel';
$string['deleteallslots'] = 'Wis alle gleuwe uit';
$string['deleteallunusedslots'] = 'Wis alle ongebruikte gleuwe uit';
$string['deletecommands'] = 'Wis gleuwe uit';
$string['deletemyslots'] = 'Wis al my gleuwe uit';
$string['deleteselection'] = 'Wis gekose gleuwe uit';
$string['deletetheseslots'] = 'Wis hierdie gleuwe uit';
$string['deleteunusedslots'] = 'Wis my ongebruikte gleuwe uit';
$string['department'] = 'Vanwaar?';
$string['disengage'] = 'Laat los my afsprake';
$string['distributetoslot'] = 'Versprei aan die hele groep';
$string['divide'] = 'Verdeel in gleuwe?';
$string['duration'] = 'Duur';
$string['durationrange'] = 'Duur van gleuf moet tussen {$a->min} en {$a->max} minute wees.';
$string['email_applied_plain'] = '<p>Daar is aansoek gedoen om \'n afspraak op {$a->date} om {$a->time},
deur die student {$a->attendee} vir die kursus:

{$a->course_short}: {$a->course}

met die geskeduleerder getitel "{$a->module}" op die webwerf: {$a->site}.';
$string['email_applied_subject'] = '{$a->course_short}: Nuwe afspraak';
$string['email_cancelled_plain'] = 'Jou afspraak op {$a->date} om {$a->time},
met die student {$a->attendee} vir kursus:

{$a->course_short} : {$a->course}

in die skeduleerder getitel "{$a->module}" op die webwerf: {$a->site}

is gekanselleer of geskuif.';
$string['email_cancelled_subject'] = '{$a->course_short}: Afspraak is deur \'n student gekanselleer of geskuif';
$string['email_reminder_html'] = '<p>Jy het \'n naderende afspraak op <strong>{$a->date}</strong> vanaf <strong>{$a->time}</strong> tot <strong>{$a->endtime}</strong><br/>
met <strong><a href="{$a->attendant_url}">{$a->attendant}</a></strong>.</p>

<p>Plek: <strong>{$a->location}</strong></p>';
$string['email_reminder_plain'] = 'Jy het \'n naderende afspraak
op {$a->date} vanaf {$a->time} tot {$a->endtime}
met {$a->attendant}.

Plek: {$a->location}';
$string['email_reminder_subject'] = '{$a->course_short}: Herinnering van afspraak';
$string['email_teachercancelled_plain'] = 'Jou afspraak op {$a->date} om {$a->time},
met die {$a->staffrole} {$a->attendant} vir kursus:

{$a->course_short}: {$a->course}

in die skeduleerder getitel "{$a->module}" op die webwerf: {$a->site}

is gekanselleer. Doen asseblief om \'n nuwe gleuf aansoek.';
$string['email_teachercancelled_subject'] = '{$a->course_short}: Afspraak deur die onderwyser gekanselleer';
$string['emailreminder'] = 'E-pos \'n herinnering';
$string['emailreminderondate'] = 'E-pos \'n herinnering op';
$string['end'] = 'Einde';
$string['enddate'] = 'Herhaal tydgleuwe tot';
$string['event_appointmentlistviewed'] = 'Skeduleerder se afspraaklys is besigtig';
$string['event_bookingadded'] = 'Skeduleerderbespreking is bygevoeg';
$string['event_bookingformviewed'] = 'Skeduleerderbesprekingsvorm is besigtig';
$string['event_bookingremoved'] = 'Skeduleerder se bespreking is verwyder';
$string['exclusive'] = 'Eksklusief';
$string['exclusivity'] = 'Eksklusiwiteit';
$string['exclusivityoverload'] = 'Hierdie gleuf het {$a} aangewese studente, meer as wat deur hierdie verstelling toegelaat word.';
$string['explaingeneralconfig'] = 'Hierdie opsies kan slegs op werfvlak opgestel word, en is van toepassing op alle skeduleerders van hierdie Moodle-installasie.';
$string['finalgrade'] = 'Finale punt';
$string['firstslotavailable'] = 'Die eerste gleuf sal op {$a} oopmaak';
$string['forbidgroup'] = 'Groepgleuf - kliek om te verander';
$string['forcewhenoverlap'] = 'Dwing wanneer oorvleuel';
$string['forcewhenoverlap_help'] = '<h3>Dwing gleufskepping wanneer gleuwe oorvleuel</h3>
<p>Hierdie verstelling bepaal hoe nuwe gleuwe hanteer sal word as hulle met ander, reeds bestaande gleuwe oorvleuel.</p>
<p>Indien ontsper, sal die oorvleuelende, bestaande gleuf uitgewis en die nuwe gleuf geskep word.</p>
<p>Indien versper, sal die oorvleuelende, bestaande gleuf behou word en sal \'n nuwe gleuf <em>nie</em> geskep word nie.</p>';
$string['forcourses'] = 'Kies studente in kursusse';
$string['friday'] = 'Vrydag';
$string['generalconfig'] = 'Algemene konfigurasie';
$string['grade'] = 'Punt';
$string['gradingstrategy'] = 'Nasienstrategie';
$string['gradingstrategy_help'] = 'Kies hoe punte versamel word in \'n skeduleerder waar studente etlike afsprake kan hê.
    Die punteboek kan hetsy <ul><li>die gemiddelde punt of</li><li>die maksimum punt</li></ul> wat die student verkry het, vertoon.';
$string['group'] = 'groep';
$string['groupbreakdown'] = 'Volgens groepgrootte';
$string['groupscheduling'] = 'Ontsper groepskedulering';
$string['groupsession'] = 'Groepsessie';
$string['groupsize'] = 'Groepgrootte';
$string['guardtime'] = 'Bewaringstyd';
$string['guardtime_help'] = '\'n Bewaringstyd verhoed dat studente hul bespreking kort voor die afspraak verander.
<p>As die bewaringstyd ontsper is en op, byvoorbeeld, 2 ure gestel is, sal studente nie \'n gleuf kan bespreek wat binne 2 ure begin nie,
en hulle sal nie \'n afspraak kan kanselleer as dit binne 2 ure gaan begin nie.</p>';
$string['guestscantdoanything'] = 'Gaste kan niks hier doen nie.';
$string['howtoaddstudents'] = 'Om studente by die globale omvangbeplanner te voeg, gebruik die rolverstelling vir die module.<br/>Jy kan ook moduleroldefinisies gebruik om die bywoners van jou studente te definieer.';
$string['ignoreconflicts'] = 'Ignoreer skeduleringskonflikte';
$string['ignoreconflicts_help'] = 'As hierdie boks gemerk is, sal die gleuf na die versoekte datum en tyd geskuif word, al bestaan ander gleuwe op dieselfde tyd. Dit kan tot oorvleuelende afsprake vir sommige onderwysers of studente lei, en behoort dus versigtig gebruik te word.';
$string['incourse'] = 'in kursus';
$string['introduction'] = 'Inleiding';
$string['isnonexclusive'] = 'Nie-eksklusief';
$string['lengthbreakdown'] = 'Volgens tydsduur van gleuf';
$string['limited'] = 'Beperk ({$a} oor)';
$string['location'] = 'Plek';
$string['location_help'] = 'Spesifiseer die geskeduleerde plek van die afspraak.';
$string['markasseennow'] = 'Merk nou as gesien';
$string['markseen'] = 'Nadat jy \'n afspraak met \'n student gehad het, merk hulle asseblief as "Gesien" deur die merkboks naby aan hul gebruikersprent hierbo te kliek.';
$string['maxgrade'] = 'Neem die hoogste punt';
$string['maxstudentlistsize'] = 'Maksimum lengte van studentelys';
$string['maxstudentlistsize_desc'] = 'Die maksimum lengte van die lys van studente wat \'n afspraak moet maak, soos in die onderwyseraansig van die skeduleerder vertoon word. As daar meer studente as dit is, sal geen lys vertoon word nie.';
$string['maxstudentsperslot'] = 'Maksimum aantal studente per gleuf';
$string['maxstudentsperslot_desc'] = 'Groepgleuwe / nie-eksklusiewe gleuwe kan maksimum hierdie aantal studente hê. Let daarop dat die verstelling "onbeperk" ook altyd vir \'n gleuf gekies kan word.';
$string['meangrade'] = 'Neem die gemiddelde punt';
$string['meetingwith'] = 'Afspraak met jou';
$string['meetingwithplural'] = 'Afspraak met jou';
$string['minutes'] = 'minute';
$string['minutesperslot'] = 'minute per gleuf';
$string['missingstudents'] = '{$a} studente moet nog \'n afspraak maak';
$string['missingstudentsmany'] = '{$a} studente moet nog \'n afspraak maak. Weens die grootte word geen lys vertoon nie.';
$string['mode'] = 'Modus';
$string['modeappointments'] = 'afspraak/afsprake';
$string['modeintro'] = 'Studente kan registreer';
$string['modeoneatatime'] = 'op \'n tyd';
$string['modeoneonly'] = 'in hierdie skeduleerder';
$string['modulename'] = 'Skeduleerder';
$string['modulename_help'] = 'Die skeduleerder-aktiwiteit help jou om afsprake met jou studente te skeduleer.

Onderwysers spesifiseer tydgleuwe vir afsprake, studente kies dan een daarvan op Moodle.
Onderwysers kan weer die uitkoms van die afspraak - en opsioneel \'n punt - binne die skeduleerder aanteken.

Groepskedulering word ondersteun, d.w.s. elke tydgleuf kan etlike studente akkommodeer, en opsioneel is dit moontlik om afsprake vir \'n hele groep op een slag te skeduleer.';
$string['modulename_link'] = 'mod/scheduler/view';
$string['modulenameplural'] = 'Skeduleerders';
$string['monday'] = 'Maandag';
$string['myappointments'] = 'My afsprake';
$string['name'] = 'Naam van Skeduleerder';
$string['needteachers'] = 'Gleuwe kan nie bygevoeg word nie, aangesien hierdie kursus geen onderwysers het nie';
$string['negativerange'] = 'Omvang is negatief. Dit kan nie wees nie.';
$string['never'] = 'Nooit';
$string['noappointments'] = 'Geen afsprake';
$string['nogroups'] = 'Geen groep vir skedulering beskikbaar nie';
$string['noresults'] = 'Geen uitslae.';
$string['noschedulers'] = 'Daar is geen skeduleerders nie';
$string['noslots'] = 'Daar is geen afspraakgleuwe beskikbaar nie.';
$string['nostudenttobook'] = 'Geen student om te bespreek nie';
$string['note'] = 'Punt';
$string['noteacherforslot'] = 'Geen onderwyser vir die gleuwe nie';
$string['noteachershere'] = 'Geen onderwyser beskikbaar nie';
$string['notenoughplaces'] = 'Jammer, daar is nie genoeg oop afsprake in hierdie gleuf nie.';
$string['notifications'] = 'Kennisgewings';
$string['notifications_help'] = 'Wanneer hierdie opsie ontsper word, sal onderwysers en studente kennisgewings ontvang wanneer afsprake gemaak of gekanselleer word.';
$string['notseen'] = 'Nie gesien nie';
$string['now'] = 'Nou';
$string['occurrences'] = 'Gebeurlikhede';
$string['on'] = 'op';
$string['onedaybefore'] = '1 dag voor gleuf';
$string['oneslotadded'] = '1 gleuf bygevoeg';
$string['oneweekbefore'] = '1 week voor gleuf';
$string['onthemorningofappointment'] = 'Op die oggend van die afspraak';
$string['otherstudents'] = 'Ander deelnemers';
$string['overall'] = 'Algeheel';
$string['overlappings'] = 'Sommige ander gleuwe oorvleuel';
$string['pluginadministration'] = 'Skeduleerderadministrasie';
$string['pluginname'] = 'Skeduleerder';
$string['registeredlbl'] = 'Student aangestel';
$string['reminder'] = 'Herinnering';
$string['resetappointments'] = 'Wis afsprake en punte uit';
$string['resetslots'] = 'Wis skeduleerdergleuwe uit';
$string['return'] = 'Terug na kursus';
$string['revoke'] = 'Kanselleer die afspraak';
$string['saturday'] = 'Saterdag';
$string['save'] = 'Berg';
$string['savechoice'] = 'Berg my keuse';
$string['saveseen'] = 'Berg gesien';
$string['schedule'] = 'Skeduleer';
$string['scheduleappointment'] = 'Skeduleer afspraak vir {$a}';
$string['schedulecancelled'] = '{$a}: Jou afspraak is gekanselleer of geskuif';
$string['schedulegroups'] = 'Skeduleer volgens groep';
$string['scheduleinnew'] = 'Skeduleer in nuwe gleuf';
$string['scheduleinslot'] = 'Skeduleer in gleuf';
$string['scheduler'] = 'Skeduleerder';
$string['scheduler:addinstance'] = 'Voeg \'n nuwe skeduleerder by';
$string['scheduler:attend'] = 'Bywoon studente';
$string['scheduler:canscheduletootherteachers'] = 'Skeduleer afsprake vir ander personeellede';
$string['scheduler:canseeotherteachersbooking'] = 'Sien en blaai deur ander onderwysers se besprekings';
$string['scheduler:manage'] = 'Bestuur jou gleuwe en afsprake';
$string['scheduler:manageallappointments'] = 'Bestuur alle skeduleerderdata';
$string['schedulestudents'] = 'Skeduleer volgens student';
$string['seen'] = 'Gesien';
$string['selectedtoomany'] = 'Jy het te veel gleuwe geskies. Jy kan nie meer as {$a} kies nie.';
$string['showemailplain'] = 'Vertoon e-posadresse in skoonteks';
$string['showemailplain_desc'] = 'In die onderwyser se aansig van die skeduleerder, vertoon die e-posadresse van studente wat \'n afspraak benodig in skoonteks, bykomend tot mailto: skakels.';
$string['showparticipants'] = 'Vertoon deelnemers';
$string['slot_is_just_in_use'] = 'Jammer, die afspraak is pas deur \'n ander student gekies! Probeer asseblief weer.';
$string['slotdescription'] = '{$a->status} op {$a->startdate} vanaf {$a->starttime} tot {$a->endtime} by {$a->location} met {$a->facilitator}.';
$string['slots'] = 'Gleuwe';
$string['slotsadded'] = '{$a} gleuwe is bygevoeg';
$string['slottype'] = 'Gleuftipe';
$string['slotupdated'] = '1 gleuf bygewerk';
$string['staffbreakdown'] = 'Deur {$a}';
$string['staffrolename'] = 'Rolnaam van die onderwyser';
$string['staffrolename_help'] = 'Die etiket vir die rol wat studente bywoon. Dit is nie noodwendig \'n "onderwyser" nie.';
$string['start'] = 'Begin';
$string['startpast'] = 'Jy kan nie \'n leë afspraakgleuf in die verlede begin nie';
$string['statistics'] = 'Statistieke';
$string['student'] = 'Student';
$string['studentbreakdown'] = 'Deur student';
$string['studentdetails'] = 'Student se besonderhede';
$string['studentmultiselect'] = 'Elke student kan slegs een maal in hierdie gleuf gekies word';
$string['studentnotes'] = 'Jou notas oor die afspraak';
$string['students'] = 'Studente';
$string['sunday'] = 'Sondag';
$string['tab-otherappointments'] = 'Alle afsprake van hierdie student';
$string['tab-otherstudents'] = 'Studente in hierdie gleuf';
$string['tab-thisappointment'] = 'Hierdie afspraak';
$string['teacher'] = 'Onderwyser';
$string['thursday'] = 'Donderdag';
$string['tuesday'] = 'Dinsdag';
$string['unattended'] = 'Nie bygewoon';
$string['unlimited'] = 'Onbeperk';
$string['unregisteredlbl'] = 'Ontoegewysde studente';
$string['upcomingslots'] = 'Komende gleuwe';
$string['updategrades'] = 'Werk punte by';
$string['updatesingleslot'] = '';
$string['wednesday'] = 'Woensdag';
$string['what'] = 'Wat?';
$string['whathappened'] = 'Wat het gebeur?';
$string['whatresulted'] = 'Wat was die gevolg?';
$string['when'] = 'Wanneer?';
$string['where'] = 'Waar?';
$string['who'] = 'Saam met wie?';
$string['whosthere'] = 'Wie is daar?';
$string['xdaysbefore'] = '{$a} dae voor gleuf';
$string['xweeksbefore'] = '{$a} weke voor gleuf';
$string['yourappointmentnote'] = 'Kommentaar slegs vir jou';
$string['yourslotnotes'] = 'Kommentaar oor die afspraak';
