<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_more', language 'af', version '2.8'.
 *
 * @package     theme_more
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['backgroundfixed'] = 'Agtergrond vasgeheg';
$string['backgroundfixed_desc'] = 'Gebruik hierdie verstelling om die agtergrondprent aan die bladsy vas te heg.';
$string['backgroundimage'] = 'Agtergrondprent';
$string['backgroundimage_desc'] = 'Die prent om as agtergrond van die werf te vertoon.';
$string['backgroundposition'] = 'Agtergrondposisie';
$string['backgroundposition_desc'] = 'Die posisie van die agtergrondprent.';
$string['backgroundpositioncenterbottom'] = 'Middel onder';
$string['backgroundpositioncentercenter'] = 'Middel middel';
$string['backgroundpositioncentertop'] = 'Middel bo';
$string['backgroundpositionleftbottom'] = 'Links onder';
$string['backgroundpositionleftcenter'] = 'Links middel';
$string['backgroundpositionlefttop'] = 'Links bo';
$string['backgroundpositionrightbottom'] = 'Regs onder';
$string['backgroundpositionrightcenter'] = 'Regs middel';
$string['backgroundpositionrighttop'] = 'Regs bo';
$string['backgroundrepeat'] = 'Agtergrond herhaal';
$string['backgroundrepeat_desc'] = 'Definieer hoe die agtergrondprent herhaal sal word.';
$string['backgroundrepeatnorepeat'] = 'Geen herhaling';
$string['backgroundrepeatrepeat'] = 'Herhaal';
$string['backgroundrepeatrepeatx'] = 'Herhaal horisontaal';
$string['backgroundrepeatrepeaty'] = 'Herhaal vertikaal';
$string['bodybackground'] = 'Agtergrondkleur';
$string['bodybackground_desc'] = 'Die hoofkleur om vir die agtergrond te gebruik.';
$string['choosereadme'] = '<p>More is \'n tema wat jou toelaat om Moodle se voorkoms en gevoel maklik direk vanaf die webkoppelvlak te doelmaak.</p>
<p>Besoek die adminverstellings om kleure te verander, \'n prent as agtergrond by te voeg, jou logo by te voeg, en meer.</p>';
$string['configtitle'] = 'Meer';
$string['contentbackground'] = 'Agtergrondkleur van hoofinhoud';
$string['contentbackground_desc'] = 'Die agtergrondkleur van die hoofinhoud van die werf; laat leeg vir geen.';
$string['customcss'] = 'Doelgemaakte CSS';
$string['customcssdesc'] = 'Watter CSS-reëls jy ook al by hierdie teksarea voeg, sal op elke bladsy weerspieël word, wat die doelmaak van hierdie tema vergemaklik.';
$string['footnote'] = 'Voetnoot';
$string['footnotedesc'] = 'Wat jy ook al by hierdie teksarea voeg, sal regdeur jou Moodle-werf in die onderskrif vertoon word.';
$string['invert'] = 'Ruil navstafie om';
$string['invertdesc'] = 'Ruil teks en agtergrond van die navstafie boaan die bladsy tussen swart en wit.';
$string['linkcolor'] = 'Skakelkleur';
$string['linkcolor_desc'] = 'Die kleur van skakels.';
$string['logo'] = 'Logo';
$string['pluginname'] = 'Meer';
$string['region-side-post'] = 'Regs';
$string['region-side-pre'] = 'Links';
$string['secondarybackground'] = 'Sekondêre agtergrondkleur';
$string['secondarybackground_desc'] = 'Die agtegrondkleur van enige sekondêre inhoud, soos blokke.';
$string['textcolor'] = 'Tekskleur';
$string['textcolor_desc'] = 'Die kleur van die teks.';
