<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_snap', language 'af', version '2.8'.
 *
 * @package     theme_snap
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activity'] = 'Aktiwiteit';
$string['admin'] = 'Admin';
$string['advancedbrandingheading'] = 'Gevorderde handelsmerktoekenning';
$string['advancedbrandingheadingdesc'] = '';
$string['ago'] = 'gelede';
$string['answered'] = 'Beantwoord';
$string['appendices'] = 'Hulpmiddels';
$string['assigndraft'] = 'Proef verg jou bevestiging';
$string['assignreopened'] = 'Heropen';
$string['at'] = 'om';
$string['attempted'] = 'Gepoog';
$string['brandingheading'] = 'Handelsmerktoekenning';
$string['brandingheadingdesc'] = '';
$string['browseallcourses'] = 'Blaai deur alle kursusse';
$string['changecoverimage'] = 'Verander dekbladprent';
$string['changefullname'] = 'Verander werfnaam';
$string['chapters'] = 'Hoofstukke';
$string['close'] = 'Maak toe';
$string['conditional'] = 'Voorwaardelik';
$string['contents'] = 'Inhoud';
$string['contributed'] = 'Bygedra';
$string['coursecontacts'] = 'Kursuskontakte';
$string['coursenavigation'] = 'Kursusnavigasie';
$string['createsection'] = 'Skep afdeling';
$string['current'] = 'Huidig';
$string['customcss'] = 'Doelgemaakte CSS';
$string['deadlines'] = 'Spertye';
$string['debugerrors'] = 'Ontfout Foute';
$string['editcustomfooter'] = 'Wysig onderskrif';
$string['editcustommenu'] = 'Wysig doelgemaakte kieslys';
$string['favicon'] = 'Favicon';
$string['feedbackavailable'] = 'Terugvoer beskikbaar';
$string['footnote'] = 'Werfonderskrif';
$string['forumauthor'] = 'Outeur';
$string['forumlastpost'] = 'Laaste Plasing';
$string['forumpicturegroup'] = 'Groep';
$string['forumreplies'] = 'Antwoorde';
$string['forumtopic'] = 'Onderwerp';
$string['fullname'] = 'Werfnaam';
$string['fullnamedesc'] = 'Die naam van jou werf.';
$string['graderadviseuserreport'] = 'Die "merkerverslag" werk nie goed op mobiele toestelle nie. Die "gebruikerverslag" word eerder aanbeveel.';
$string['grading'] = 'Gradering';
$string['headingfont'] = 'Opskriffont';
$string['headingfont_desc'] = 'Hierdie font word in die opskrifte (h1 - h6 elemente) regoor jou werf gebruik. As jy \'n doelgemaakte webfont gebruik, onthou om dit by die moodle extra html-vorm te voeg.';
$string['help'] = 'Hulp';
$string['helpwithlogin'] = 'Hulp met inteken';
$string['helpwithloginandguest'] = 'Hulp met inteken / gastetoegang';
$string['highlightedsection'] = 'belig';
$string['home'] = 'tuis';
$string['image'] = 'prent';
$string['introduction'] = 'Inleiding';
$string['loading'] = 'Laai ...';
$string['loggedinasguest'] = 'Jy is nie as \'n besoeker ingeteken nie';
$string['logo'] = 'Logo';
$string['messageread'] = 'Boodskap is Gelees';
$string['messages'] = 'Boodskappe';
$string['more'] = 'Meer';
$string['morenews'] = 'Meer nuus';
$string['nextsection'] = 'Volgende afdeling';
$string['nodeadlines'] = 'Jy het geen komende spertye nie.';
$string['nograded'] = 'Jy het geen onlangse terugvoer nie.';
$string['nograding'] = 'Jy het geen indienings om te merk nie.';
$string['nomessages'] = 'Jy het geen boodskappe nie.';
$string['notanswered'] = 'Nie beantwoord nie';
$string['notattempted'] = 'Nie gepoog nie';
$string['notcontributed'] = 'Nie bygedra nie';
$string['notpublished'] = 'Nie aan studente gepubliseer nie';
$string['notsubmitted'] = 'Nie ingedien nie';
$string['overdue'] = 'Agterstallig';
$string['pld'] = 'PLD';
$string['pluginname'] = 'Snap';
$string['poster'] = 'Dekbladprent';
$string['previoussection'] = 'Vorige afdeling';
$string['problemsfound'] = 'Probleme Gevind';
$string['readmore'] = 'Lees meer&nbsp;»';
$string['recentactivity'] = 'Onlangse Aktiwiteit';
$string['region-main'] = 'Hoof';
$string['region-side-post'] = 'Regs';
$string['region-side-pre'] = 'Links';
$string['region-side-top'] = 'Bo';
$string['released'] = 'Vrygestel: {$a}';
$string['reopened'] = 'Heropen';
$string['seriffont'] = 'Serif-font';
$string['seriffont_desc'] = 'Hierdie font word vir die meeste van die gebruiker-gegeneerde inhoud gebruik. Om \'n serif-font te gebruik, maak gebruiker-gegenereerde inhoud meer leesbaar, en voel dit asof dit deur \'n mens geskryf is.';
$string['submitted'] = 'Ingedien';
$string['togglenavigation'] = 'Tokkel navigasie';
$string['unenrolme'] = 'Kanselleer my inskrywing';
$string['unread'] = 'ongelees';
$string['via'] = 'via';
$string['viewcourse'] = 'Besigtig Kursus';
$string['viewyourprofile'] = 'Besigtig jou profiel';
$string['xofyanswered'] = '{$a->completed} van {$a->participants} Geantwoord';
$string['xofyattempted'] = '{$a->completed} van {$a->participants} Gepoog';
$string['xofycontributed'] = '{$a->completed} van {$a->participants} Bygedra';
$string['xofysubmitted'] = '{$a->completed} van {$a->participants} Ingedien';
$string['xungraded'] = '{$a} Ongemerk';
