<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_squared', language 'af', version '2.8'.
 *
 * @package     theme_squared
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['alternateloginurl'] = 'Afwisselende MNET-inteken-url';
$string['alternateloginurldesc'] = 'Kies \'n afwisselende MNET-intekengasheer vir direkte intekening op die geselekteerde MNET-gasheer.';
$string['basicsettings'] = 'Algemene verstellings';
$string['choosereadme'] = '<div class="clearfix"><div class="theme_screenshot"><h2>squared</h2><img src="squared/pix/screenshot.png" /><h2>Inligting oor</h2><p>Squared is die tema wat meer vierkante as enige ander Moodle-tema bevat. Sommige sê selfs dit is die mooiste tema vir Moodle. <h2>Notas</h2><p>Hierdie tema is op Base en Canvas gebou en is dus nog nie responsief nie. Dit is die amptelike tema van "Onlinecampus Virtuelle PH" www.virtuelle-ph.at. Dit is geskep deur David Bogner <a href="http://www.edulabs.org">www.edulabs.org - E-Learning Solutions</a> en John Stabinger (programmering). Die ontwerp is geskep deur  <a href="http://contemas.net">Contemas Web Solutions</a>  </p> <h3>Gratis Sagteware</h3> Die tema word gratis aan jou verskaf, maar het wel \'n aantal Euro\'s gekos. As jy dus veranderinge wil aanbring, kontak ons asseblief. Veral vir die skep van \'n responsiewe weergawe, gebaseer op bootstrap, aanvaar ons enige hulp. Ons werk daaraan, maar jy kan die proses versnel.</div></div>';
$string['customcss'] = 'Doelgemaakte CSS';
$string['customcssdesc'] = 'Enige CSS wat jy hier invoer, sal by elke bladsy gevoeg word, wat jou toelaat om hierdie tema maklik te doelmaak.';
$string['facebooklink'] = 'Skakel met jou facebook-blad (opsioneel)';
$string['facebooklinkdesc'] = 'Die skakel behoort soos volg te lyk: http://www.facebook.com/yourpage';
$string['numberofslides'] = 'Aantal skyfies';
$string['numberofslidesdesc'] = 'Aantal skyfies om vir die skyfievertoning op die voorblad te gebruik';
$string['region-side-pre'] = 'Links';
$string['twitterlink'] = 'Skakel na jou twitter-rekening (opsioneel)';
$string['twitterlinkdesc'] = 'Die skakel behoort soos volg te lyk: https://www.twitter.com/youraccount';
$string['youtubelink'] = 'Skakel na jou YouTube-kanaal (opsioneel)';
$string['youtubelinkdesc'] = 'Die skakel behoort soos volg te lyk: http://www.youtube.com/yourchannel';
