<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tincanlaunch', language 'af', version '2.8'.
 *
 * @package     tincanlaunch
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['completionverb'] = 'Werkwoord';
$string['completionverbgroup'] = 'Spoor voltooiing volgens werkwoord op';
$string['completionverbgroup_help'] = 'Moodle sal na stellings soek waar die akteur die huidige gebruiker is, die voorwerp die aktiwiteit-id en die werkwoord die een is wat hier gestel is. As dit \'n ooreenstemmende stelling vind, sal die aktiwiteit as voltooi gemerk word.';
$string['eventactivitycompleted'] = 'Aktiwiteit is voltooi';
$string['eventactivitylaunched'] = 'Aktiwiteit is gelanseer';
$string['idmissing'] = 'Jy moet \'n kursus_module-ID of eksemplaar-ID spesifiseer';
$string['lrsdefaults'] = 'LRS Verstek Verstellings';
$string['lrssettingdescription'] = 'By verstek gebruik hierdie aktwiteit die globale LRS-verstellings wat in Werfadministrasie > Invoegtoepassings > Aktiwiteitmodules > Tin Can-lanseerskakel gevind word. Om die verstellings vir hierdie spesifieke aktiwiteit te verander, kies "Ontsluit Verstek".';
$string['modulename'] = 'Tin Can-lanseerskakel';
$string['modulename_help'] = '\'n Invoegtoepassing vir Moodle wat die lansering van Tin Can (xAPI) inhoud toelaat, wat dan gespoor word na \'n aparte LRS.';
$string['modulenameplural'] = 'Tin Can-lanseerskakels';
$string['overridedefaults'] = 'Ontsluit Verstek';
$string['overridedefaults_help'] = 'Laat toe dat aktiwiteit ander LRS-verstellings het as die verstek LRS-verstellings van die werf.';
$string['pluginadministration'] = 'Tin Can-lanseerskakeladministrasie';
$string['pluginname'] = 'Tin Can-lanseerskakel';
$string['tincanactivityid'] = 'Aktiwiteit-ID';
$string['tincanactivityid_help'] = 'Die identifiserende IRI vir die primêre aktiwiteit wat gelanseer word.';
$string['tincanlaunch'] = 'Tin Can-lanseerskakel';
$string['tincanlaunch_completed'] = 'Ondervinding voltooi!';
$string['tincanlaunch_progress'] = 'Poging aan die gang';
$string['tincanlaunch_regidempty'] = 'Registrasie-ID nie gevind nie. Maak asseblief hierdie venster toe.';
$string['tincanlaunchlrsduration'] = 'Tydsduur';
$string['tincanlaunchlrsduration_default'] = '9000';
$string['tincanlaunchlrsendpoint'] = 'Eindpunt';
$string['tincanlaunchlrsendpoint_default'] = '';
$string['tincanlaunchlrsendpoint_help'] = 'Die LRS-eindpunt (bv. http://lrs.example.com/endpoint/). Moet agtervolgende vorentoeskuinsstreep insluit.';
$string['tincanlaunchlrsfieldset'] = 'Verstek waardes vir TinCan-lanseerskakel Aktiwiteitverstellings';
$string['tincanlaunchlrsfieldset_help'] = 'Dit is verstek waardes regoor die werf, wat gebruik word wanneer \'n nuwe aktiwiteit geskep word. Elke aktiwiteit het die vermoë om dit oorheen te skryf en alternatiewe waardes te verskaf.';
$string['tincanlaunchlrslogin'] = 'Basiese Intekening';
$string['tincanlaunchlrslogin_default'] = '';
$string['tincanlaunchlrslogin_help'] = 'Jou LRS-intekensleutel';
$string['tincanlaunchlrspass'] = 'Basiese Wagwoord';
$string['tincanlaunchlrspass_default'] = '';
$string['tincanlaunchlrspass_help'] = 'Jou LRS-wagwoord (geheim).';
$string['tincanlaunchname'] = 'Lanseerskakelnaam';
$string['tincanlaunchname_help'] = 'Die naam van die lanseerskakel soos wat dit aan die gebruiker sal verskyn.';
$string['tincanlaunchurl'] = 'Lanseer-URL';
$string['tincanlaunchurl_help'] = 'Die basis-URL van die Tin Can-aktiwiteit wat jy wil lanseer (bv. http://example.com/content/index.html).';
$string['tincanlaunchviewfirstlaunched'] = 'Eerste gelanseer';
$string['tincanlaunchviewlastlaunched'] = 'Laaste gelanseer';
$string['tincanlaunchviewlaunchlink'] = 'lanseer';
$string['tincanlaunchviewlaunchlinkheader'] = 'Lanseerskakel';
