<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_monitor', language 'af', version '2.8'.
 *
 * @package     tool_monitor
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addrule'] = 'Voeg \'n nuwe reël by';
$string['allevents'] = 'Alle gebeurtenisse';
$string['allmodules'] = 'Alle instansies';
$string['area'] = 'Area';
$string['areatomonitor'] = 'Area om te monitor';
$string['cachedef_eventsubscriptions'] = 'Dit berg die lys van gebeurtenissubskripsies vir individuele kursusse';
$string['contactadmin'] = 'Kontak jou administrateur om dit te ontsper.';
$string['core'] = 'Kern';
$string['currentsubscriptions'] = 'Jou huidige subskripsies';
$string['defaultmessagetemplate'] = 'Reëlnaam: {rulename}<br />Beskrywing: {description}<br />Gebeurtenisnaam: {eventname}';
$string['deleterule'] = 'Wis reël uit';
$string['deletesubscription'] = 'Wis subskripsie uit';
$string['description'] = 'Beskrywing:';
$string['disablefieldswarning'] = 'Sommige velde kan nie gewysig word nie, aangesien hierdie reël reeds subskripsies het.';
$string['duplicaterule'] = 'Duplikaat reël';
$string['editrule'] = 'Wysig reël';
$string['enablehelp'] = 'Ontsper/versper gebeurtenismonitering';
$string['enablehelp_help'] = 'Gebeurtenismonitering moet ontsper wees voordat jy reëls kan skep en daarop inskryf. Let daarop dat, deur die Gebeurtenismonitering te ontsper, die prestasie van jou werf geaffekteer kan word.';
$string['errorincorrectevent'] = 'Kies asseblief \'n gebeurtenis wat aan die gekose invoegtoepassing verwant is';
$string['event'] = 'Gebeurtenis';
$string['eventnotfound'] = 'Gebeurtenis nie gevind nie';
$string['eventrulecreated'] = 'Reël geskep';
$string['eventruledeleted'] = 'Reël uitgewis';
$string['eventruleupdated'] = 'Reël bygewerk';
$string['eventsubcreated'] = 'Subskripsie geskep';
$string['eventsubcriteriamet'] = 'Voldoen aan subskripsiekriteria';
$string['eventsubdeleted'] = 'Subskripsie uitgewis';
$string['freqdesc'] = '{$a->freq} tyd in {$a->mins} minute';
$string['frequency'] = 'Kennisgewingdrumpel';
$string['frequency_help'] = 'Die aantal gebeurtenisse binne \'n spesifieke tydperk wat vereis word vir \'n kennisgewing om gestuur te word.';
$string['inminutes'] = 'in minute';
$string['invalidmodule'] = 'Ongeldige module';
$string['manage'] = 'Bestuur';
$string['managerules'] = 'Gebeurtenismoniteringreëls';
$string['manageruleslink'] = 'Jy kan reëls vanaf die {$a} bladsy bestuur.';
$string['managesubscriptions'] = 'Gebeurtenismonitering';
$string['managesubscriptionslink'] = 'Jy kan inskryf op die reëls vanaf die {$a} bladsy.';
$string['messageprovider:notification'] = 'Kennisgewings van reëlsubskripsies';
$string['messagetemplate'] = 'Kennisgewingboodskap';
$string['messagetemplate_link'] = 'admin/tool/monitor/managerules';
$string['moduleinstance'] = 'Instansie';
$string['monitor:managerules'] = 'Bestuur gebeurtenismoniteringsreëls';
$string['monitor:managetool'] = 'Ontsper/versper gebeurtenismonitering';
$string['monitor:subscribe'] = 'Skryf in op gebeurtenismoniteringsreëls';
$string['monitordisabled'] = 'Gebeurtenismonitering is tans versper.';
$string['monitorenabled'] = 'Gebeurtenismonitering is tans ontsper.';
$string['norules'] = 'Daar is geen gebeurtenismoniteringsreëls nie.';
$string['pluginname'] = 'Gebeurtenismoniteerder';
$string['processevents'] = 'Verwerk gebeurtenisse';
$string['ruleareyousure'] = 'Is jy seker jy wil die reël "{$a}" uitwis?';
$string['ruleareyousureextra'] = 'Daar is {$a} subskripsie(s) op hierdie reël wat ook uitgewis sal word.';
$string['rulecopysuccess'] = 'Reël suksesvol gedupliseer';
$string['ruledeletesuccess'] = 'Reël suksesvol uitgewis';
$string['rulehelp'] = 'Reëlbesonderhede';
$string['rulehelp_help'] = 'Hierdie reël luister wanneer die gebeurtenis \'{$a->eventname}\' in \'{$a->eventcomponent}\' gesneller is {$a->frequency} tyd in {$a->minutes} minute.';
$string['rulename'] = 'Reëlnaam';
$string['rulenopermissions'] = 'Jy het nie toestemming tot "{$a} \'n reël" nie';
$string['rulescansubscribe'] = 'Reëls waarop jy kan inskryf';
$string['selectacourse'] = 'Kies \'n kursus';
$string['selectcourse'] = 'Besoek hierdie verslag op kursusvlak om \'n lys van moontlike modules te kry';
$string['subareyousure'] = 'Is jy seker jy wil die subskripsie op die reël "{$a}" uitwis?';
$string['subcreatesuccess'] = 'Subskripsie suksesvol geskep';
$string['subdeletesuccess'] = 'Subskripsie suksesvol verwyder';
$string['subhelp'] = 'Subskripsiebesonderhede';
$string['subhelp_help'] = 'Hierdie subskripsie luister wanneer die gebeurtenis \'{$a->eventname}\' gesneller is in \'{$a->moduleinstance}\' {$a->frequency} tyd in {$a->minutes} minute.';
$string['subscribeto'] = 'Skryf in op reël "{$a}"';
$string['unsubscribe'] = 'Kanselleer subskripsie';
